Page 1

EILE

FREE

Magazine Issue 08 – January 2014

Poetry in Motion: Carlos Andrés Gómez

Josh Mintz of Friend Slash Lover

Stuart Reardon LGBT Ally

Becoming Single (Again) Inside:

Dr Shay on Health | Entertainment | California Dispatch


EILE Magazine | Who’s Who

Contributors Jenny Butler

Jenny is a broadcast journalist from Dublin. She has contributed to LGBT radio programmes in both Ireland and California.

Scott De Buitléir

Scott is the creator of EILE Magazine and is a writer and broadcaster from Dublin. He also hosts The Cosmo, RTÉ’s LGBT radio show every Wednesday at 10pm.

Dr. Shay Keating

Shay has his clinic at the Harold’s Cross Surgery in south Dublin and is a specialist in Genitourinary Medicine at St. James’ Hospital, Dublin.

Sam Marks

Sam is based in Cork and studied medicine at UCC, where he was gaming editor for the UCC Express.

Dermie O’Sullivan

Dermie is a chef from County Cork who whips up delicious recipes. You can find more on his blog, gasmarkseven.com

Lisa Reynolds

Originally from County Meath, Lisa is a fashion industry student living in Bray, County Wicklow.

Frank J. Szabo

Frank is a postgraduate student in Gender & Sexuality in Writing and Culture at NUI Maynooth, with interests in queer and feminist theories.

Rick Watts

Based in Los Angeles, Rick is an LGBT activist, This Way Out NewsWrap volunteer and Overnight Productions Board Member

Frances Winston

Frances Winston is EILE’s resident film buff, and has contributed to many publications such as The Irish Independent and Irish Tatler. 2 EILE Magazine


EILE Magazine | Welcome

Highlights January 2014 Friend Slash Lover – P.6 Frontman Josh Mintz chats about his latest single, Don’t ReTouch Me There, and the band.

Carlos Andrés Gómez – P.24 The Bronx poet and activist discusses perceptions of masculinity

Stuart Reardon – P.14 The rugby league player chats about supporting LGBT rights and equal marriage in England

Volume 1, Issue 08 Editor-in-Chief: Scott De Buitléir Features Editor: MKB Writers: Jenny Butler, MKB, Shay Keating, Sam Marks, Dermie O’Sullivan, Lisa Reynolds, Frank J. Szabo, Rick Watts, Frances Winston Photographers: Paul Reitz NB: All images in this publication are either under Creative Commons licence, or used with permission. Any queries can be made via eile.ie/contact Special Thanks to MKB for all her hard work, dedication and support. Web: http://eile.ie

Becoming Single (Again) – P.26 Jenny Butler looks into dissolving a civil partnership in the Republic of Ireland

Contact: eilemagazine@outlook.com Twitter: @EileMagazine Facebook: http://fb.com/eilemagazine Note: All opinions expressed in this issue are the writers’ own.

Movies & Facebook Friends – Pgs.30 & 36 Frances Winston reviews American Hustle and 12 Years a Slave, as well as a piece on Facebook friends

1306%50#&".&.#&30'

(BZ&VSPQFBO5PVSJTN"TTPDJBUJPO

…and much more! EILE Magazine 3


EILE Magazine | Editor’s Letter

Contents 6-

Friend Slash Lover

10 -

LGBT News Round-Up

14 - Stuart Reardon 16 -

News: Coca-Cola

18 -

California Dispatch

24 - Carlos Andrés Gómez 26 - Becoming Single (Again) 28 -

Review: Beyoncé

30 -

Facebook Friends?

31 -

Looks VS Talent in Music

36 -

Film Reviews

40 -

Tom Daley

48 -

Don’t Skip The Q

52 -

Tribute: Mandela

54 -

Cooking with Dermie

58 -

Sexual Health

New Year, New Hope Happy New Year! Welcome to the January monthly issue of EILE Magazine, and the first monthly issue of 2014! At the start of every year, many people are happy to say goodbye to the previous one, as they look forward to what life has to bring over the next twelve months. LGBT people have much to look forward to this year, as momentum picks up for equal marriage. Couples in England and Wales will be having their weddings from the end of March, while the large number of American states introducing marriage equality gives a surge of hope to those in states (and other countries) which have yet to catch up. Of course, we know that adversity is never too far from our doors. The Sochi Winter Games will be an event which we’ll be keeping a close eye on, as Russia’s anti-gay laws will inevitably hinder the celebrations for many participants and visitors. India’s recent decision to reinstate their colonialera laws against homosexuality, as well as the introduction of similar laws in Uganda and Nigeria, are another reminder that we must not lose sight of those who are still fighting for their rights, and we should do everything we can to help. We look forward to bringing you the best in LGBT news, interviews, comment and entertainment in 2014. Don’t forget that you can always comment on our articles by tweeting @EILEMagazine or e-mailing us. Until next time!

Scott De Buitléir

Founder/Editor, EILE Magazine

EILE Magazine 4


News | North America

Canada Puts Pressure on Russia’s Anti-Gay Laws Ahead of Sochi (eile.ie / December 27) Canada’s Foreign Minister has written to his Russian counterpart in an attempt to persuade Russia to end discrimination against LGBT people, both ahead of, and after, the Sochi Winter Olympics. In a letter sent to Russian Foreign Minister, Sergey Lavrov, the Canadian Foreign Minister, John Baird, has written that “Canada remains concerned” about Russia’s introduction of so-called homosexual propaganda laws, which came into effect last June. While the letter acknowledges Russian assurances to the International Olympic Committee, claiming that visitors and athletes will not be affected by these laws, a great deal of concern is still obvious in the letter’s wording: “We encourage the Russian Government to extend to all its citizens – as well as foreign visitors – full human rights protections, including freedom from violence, harrassment or discrimination based on sexual orientation.”

The letter also carried the weighted statement that the Canadian Government are confident that the Sochi games “will showcase the Russian Federation’s commitment to the ‘Olympic spirit’ of tolerance and fairness.” Lynne Yelich and Bal Gosal, Canada’s Ministers of State for Foreign Affairs and Sport respectively, also signed the diplomatic letter. Meanwhile, the Russian Member of Parliament, Maria Maksakova, has become the first Russian politician to speak out against the homophobic law, acknowledging during a press event recently that there have been “extremely negative consequences” as a result of the law’s enforcement. To read the Canadian letter to Russia in full, click here

Utah Court Refuses Governor’s Appeal, Equal Marriage Remains (eile.ie / December 23) The Court of Appeals in Utah has denied their governor’s request to block a federal judge’s ruling last week, which declared that banning equal marriage is unconstitutional. Utah Governor Gary Herbert applied for an emergency stay to prevent marriage licenses from being issued to same-sex couples after U.S. District Judge Robert Shelby Friday ruled the ban unconstitutional. The ruling paved the way for Utah being the 18th American state to allow marriage equality same-sex nuptials. According to Reuters, Governor Herbert said in a statement following the ruling: “I am very disappointed an activist federal judge is attempting to override the will of the people of Utah.” Last week, the New Mexico Supreme Court ruled to allow same-sex marriage across the state. In November, both Hawaii and Illinois also introduced equal marriage.

EILE Magazine 5


Interview | Josh Mintz

Frontman Josh Mintz speaks to Scott De Buitléir

Introducing…

Friend Slash Lover 6 EILE Magazine


Interview | Josh Mintz

On a busy Wednesday afternoon in California, Josh Mintz has just enough time to pull over his car mid-drive and chat on the phone about what he’s been up to. Originally from Connecticut, but now based in San Diego, Mintz’s love of music was obvious from as early as eight years of age. His early experience in a marching band prepared him for life as a professional musician, so the idea of going on tour is almost like finding a second home. “I guess you could say I grew up on the road, on tour,” Mintz explains. “Every weekend, we piled into a dilapidated school bus and traveled around New England and the East Coast. No matter how much we partied (and I was a kid, so by “party” I mean we stayed up late) we had to be ready to

march several miles in the heat and play our instruments for hours. It was brutal.”

Mintz eventually teamed up with bassist Frank Day to form Friend Slash Lover Moving to Los Angeles, after his time at the Rhode Island School of Design, felt like the

right thing to do, as Mintz describes his time in college as something of a dual education; while he’d be officially studying Visual Art, living in an artist’s studio meant plenty of space to set up band practice. “So even though we’d be making art,” Mintz said in reminiscence of himself and his friends, “we were still in a band”. After some time doing the music circuits in Los Angeles, Mintz eventually grew tired of the monotony of gigging

Friend Slash Lover

EILE Magazine 7


Interview | Josh Mintz

for long hours in nightclubs. While he’d work on his art during the day, getting his work into local galleries, Mintz eventually teamed up with bassist Frank Day to form Friend Slash Lover, and added Jake Hayden, drums, and Greg Pajer, guitar, to the team. Day brought a sense of order

The seasoned performers have already hit some of the most popular night clubs and music venues in Los Angeles to Mintz’s artistic impulses, Josh himself admits, and it is in the description of his bandmate that one can hear Mintz’s respect and gratitude. 8 EILE Magazine

Friend Slash Lover blends electronic sounds with gentle guitar riffs and rhythmic drums for the perfect dreamy fusion of electronic and rock. The seasoned performers have already hit some of the most popular night clubs and music venues in Los Angeles such as The Roxy Theater, The Viper Room, Bootleg Theater and Skinny’s Lounge. Constantly seeking to improve and experiment with musical styles, Mintz has started to produce solo material with another producer, and Don’t ReTouch Me There is an example of that. First broadcast in Europe last month on Irish radio, the single is an upbeat and catchy electro-pop, with a slight feel of the 80s. Inspired by one of the art exhibitions he had worked

Mintz has started to produce solo material with another producer, and Don’t ReTouch Me There is an example of that on, the single is a surprisingly impressive example of his work. We wait impatiently for more. Click on album cover for iTunes.


Review | Hillgrove Hotel

A Marriage…

Made in Monaghan should be a requirement in this day and age.

(eile.ie / December 4) The doors of the Hillgrove Hotel in Monaghan town opened to the gay & lesbian community last Monday night, with a showcase of hotel packages catering for civil partnerships and same-sex weddings. The gay wedding showcase, arranged to display the hotel’s potential for RTÉ series, The Takeover, is a first for the border county, as such events are still quite rare in Ireland. Groups travelled from as far as Newry and Dublin for the evening, which was the first time for many of the guests to experience Monaghan hospitality. The staff, engaging from the very start, welcomed the crowds with canapés and were attentive from start to finish. The mock civil ceremony showed how the event itself would look in one of their well-lit function rooms, and was impressively decorated. Entertainment provided by the Boggie Band and drag queen Davina Davine showed the range available to the hotel; from traditional wedding bands to a bit of glitz and camp fun, with laughs from the crowds throughout. The only criticism is that staff were not able to identify which food offered was suitable for vegetarians or vegans, which

The evening’s events, overall, felt like a real, typical wedding event. This is most certainly a positive thing, as many hotels would be (understandably) inexperienced with ceremonies for gay or lesbian couples. The biggest challenge to the Hillgrove is that is it only beginning to branch out into the gay wedding market. Their advantage, however, is that with marriage equality on the cards in Ireland from 2015, the team at the Hillgrove have entered the market at the perfect time. This Monaghan jewel should be strongly considered as an option to any couple – gay or straight – planning their big day out. Well done to the team for a great début. Rating: 4.5/5 Contact: hillgrovehotel.com – @HillgroveHotel on Twitter EILE Magazine 9


News | Round-Up

LGBT Monthly News Roun by the Strasbourg court for failing to include same-sex couples in cohabitation legislation, as this is contrary to the European Convention on Human Rights.

Nigeria: Senate Passes Bill Banning Same-sex Marriage

Human Rights Watch, speaking of the need to tighten up anti-racism and anti-discrimination legislation, said in a statement on Tuesday:

(eile.ie / December 19) A bill, which was passed unanimously by the senate in Nigeria on Tuesday, states that any persons who enter into a same-sex marriage or civil contract shall be liable to 14 years in prison on conviction. A conference commitee was set up to harmonise two versions of a 2011 same-sex marriage bill, which had five clauses which differed from each other. Senator Umaru Dahiru, who presented the report from the conference commitee and was commitee chairman, urged the Senate to pass the harmonised version, as they had “tightened all loose ends”. According to the Daily Times NG, the bill also states that any samesex marriage entered into in a foreign country shall be void, and also that such marriages shall not be solemnised in any church or mosque in Nigeria. Anyone who assists a couple to enter a same-sex union, or who witnesses such a union will also be deemed to have committed an offence, according to the new legislation.

“Greece has failed countless victims of racist and xenophobic attacks by neither investigating nor prosecuting the attackers”. They were also critical of the draft legislation as it stood: Venizelos Evangelos, Deputy Prime Minister of Greece

Greece: Bishop Threatens To Excommunicate Those Who Pass LGBT Legislation (eile.ie / December 5) A Greek Bishop has sent a letter to Greece’s Deputy Prime Minister, Evangelos Venizelos, asking that same-sex couples be excluded from a new cohabitation agreement. A new amendment, to recognise co-habiting same-sex couples, was proposed by PASOK, (The Panhellenic Socialist Movement} the social democratic political party in Greece, to amend anti-racism/ anti-discrimination legislation. Greece has recently been convicted

10 EILE Magazine

“Members of parliament should amend the bill to include provisions explicitly requiring that any crime that may be categorized as a violent hate crime, regardless of its nature, would require mandatory investigation and prosecution without requiring victims to pay a 100 euro ($135) fee to file their complaint. Human Rights Watch research has shown that the fee deters some victims of racist attacks from filing a complaint”. With regard to the cohabitation aspect of the legislation, last week, Bishop Seraphim had also announced that he intends to excommunicate any MPs who vote for the amendment, and he includes same-sex couples who are in a cohabitation agreement, in that threat, according to the Greek Reporter. H/T to Christoforos Pavlakis


News | Round-Up

nd-Up Northern Ireland: Ban on Same-Sex Adoption Lifted (eile.ie / December 11) The ban on same-sex couples in Northern Ireland from adopting children has now been lifted, following the recent ruling from the Supreme Court in London against Health Minister, Edwin Poots. Same-sex couples in the region are now officially allowed to make a joint application to adopt a child, like their heterosexual counterparts. Until today, gay and lesbian people were allowed to adopt as a single parent, but not as a couple. Northern Ireland was the only region in the UK that held such a ban in force. A spokesperson for Northern Ireland’s Department of Health stated: “Following the Court of Appeal judgement in June 2013, unmarried couples, including same sex couples, and those in a civil partnership may apply to adopt. The final decision regarding the granting of an adoption order will lie with the court.” In June of this year, the Belfast High Court ruled that the Department of Health’s ban on same-sex couples – as well as straight, unmarried couples – jointly adopting children, was unlawful. Despite running up a

bill of over £40,000 in legal fees to fight to preserve the ban by that time, Minister Poots announced after Justice Treacy’s ruling that he would make an appeal to the Supreme Court. It remains to be seen, however, how the Supreme Court will react to Poots’ appeal regarding Northern Ireland’s current lifetime ban on gay and bisexual men donating blood.

India: Ban On Same Sex Acts Reinstated (eile.ie / December 11) A ruling by the Delhi High Court, which had decriminalised homosexuality in 2009, has now been reversed by the Supreme Court in India. The Supreme Court held that the High Court had overstepped its powers in 2009, and that only parliament could now change the law. Justice G S Singhvi, who was only one day away from retirement, said it was up to parliament to legislate on the matter, which means that a 153-year-old colonial law banning homosexual acts [under section 377] which had been overturned by the Delhi High Court in 2009, is now reinstated. “The legislature must consider deleting this provision from law as per the recommendations of the Attorney General” he said.

Since 2009, Muslim and Christian groups had lobbied for the 2009 decriminalisation decision to be reversed. According to BBC Hindi, Zafaryab Jilani, member of the All India Muslim Personal Law Board, stated: “The Supreme Court has upheld the century-old traditions of India, the court is not suppressing any citizen, instead it is understanding the beliefs and values of the large majority of the country”. LGBT activists however are understandably angry, with Arvind Narrain, a lawyer with the Alternative Law Forum, saying: “We are very angry about this regressive decision of the court”. It remains to be seen whether the new decision re-criminalising homosexual acts leads to increased homophobia and discrimination, or whether the Indian parliament have the courage to delete section 377, an old colonial throwback, from the books altogether. MKB/Eile

eile.ie

EILE Magazine 11


News | Sochi

IOC and Sochi: Jason Collins and Martina Navratilova Speak Out

(eile.ie / December 11) Marking International Human Rights Day, both basketball-player Jason Collins and tennis champion Martina Navratilova spoke out yesterday at the United Nations. They said that the International Olympic Commitee (IOC) had not done enough ahead of the Sochi Winter Olympics to defend the rights of gay athletes, and also that emphasis should also be placed on the rights of ordinary gay Russians, in light of the recent anti-gay propaganda laws passed last June. Both sports stars are openly gay, and Navratilova expressed her disappointment at the IOC for effectively “putting really their head in the 12 EILE Magazine

sand”. “The IOC need to stand up better for their athletes, quite frankly”, she added, and said that the concerns should not only be around the Olympics, but what happens after. “nobody is talking about for example Qatar, where the World Cup is going to be, homosexual activity is punishable by a jail term there”. Collins stated that the IOC and FIFA should be more careful what countries they associated their brands with. “Do you choose to associate with a country or a people or a government that will oppress and put down their own people? You should choose to associate with people who stand for the same ideals that you stand for, which should celebrate sport and

athletes to be their true selves”, he added. According to the United Nations New Centre, Navratilova also stated: “Gays and lesbians seem to be the last group of people that it’s still ok to pick on for whatever reason in whatever way,” and she added that the abuse ranges from being bullied in school to being denied basic rights, incarcerated or sentenced for acts punishable by death in certain countries. Navratilova also drew attention to the fact that in the US, 29 states could still fire someone for being gay. She said that although things were going in the right direction, they still had some way to go for full equality. MKB/Eile


Music | Parralox

Dignity, Waterford’s Gay Bar, Closes Its Doors

LGBTs Require Equality Says 6000-strong Israeli Facebook Group (eile.ie / December 13) The LGBT community in Israel have taken to social media in their thousands to voice their anger over the blocking of two bills regarding LGBT rights by the Israeli parliament, the Knesset. The Facebook page, titled “‫םיב”טהל‬ ‫( ”ןויוויש םישרוד‬LGBTs Require Equality) was established by Yonatan Vanunu on December 10, and has already gained over 6,000 supporters. According to Haaretz, one bill would have outlawed discrimination based on sexual orientation or identity, and the other would have enshrined mortgage equality in law. Their report continues: “The five ministers from the rightwing Yisrael Beiteinu and Habayit Hayhudi parties rejected the proposal to outlaw discrimination against gay people, as expected. […] All of the ministers, except abstaining Minister Yael German, opposed another bill giving gay couples the same mortgage benefits as straight married couples. The ministers reasoned that such benefits should be worked out through tax regulations, rather than through

legislation.” Vanunu took to Facebook to voice his outrage at the decision made at the Knesset, commenting on his page: “Homosexuality is not just in bed! It’s a relationship, it’s a family, it’s a community. Surprisingly enough, my country actually does define me by my sexual orientation. It defines me as unacceptable. As unequal to my brothers or friends. Although I’m single now, someday I also want to get married and start a family in Israel.” It remains to be seen if the Israeli authorities intend to reintroduce the aforementioned bills, or to introduce amended versions, to the Knesset again. Meanwhile, Vanunu has made a call to the group’s supporters to help him establish a forum to put pressure on Israeli politicians to address this matter, as well as setting up a website outside of Facebook to make the movement more official.

(eile.ie / December 20) It has been announced that Dignity Bar, Waterford City’s sole gay bar, has closed down, leaving the local LGBT community without a venue. The owners of Dignity, Sean Mullen and Gerald Taylor, posted the following update to the bar’s Facebook page: “It is with our deepest regret that Dignity has had to close its doors. We are heartbroken and devastated. For the last two years we have fought hard to keep it open. We would like to thank each and every one of you for you[r] support since we opened. A special thanks goes out to all our staff past and present and acts that we have had throughout the years. I’d personally like to thank Charmin [Eletrik, a local drag queen – Ed.] for everything, you’ve no idea what your dedication has meant. To all you other Queens (too many to name) a big thank you also. I’ll leave it there and please [G]od we’ll see you all again in the future.” The unexpected announcement has come as a shock to the LGBT community in Waterford and the surrounding counties, with many former customers and supporters paying tribute to the bar online. It is not yet known whether or not a new gay bar will be opened in Waterford to cater for the local community. EILE Magazine 13


Interview | Stuart Reardon

In conversation with rugby player, model and LGBT Ally

Stuart Reardon 14 EILE Magazine


Interview | Stuart Reardon Stuart Reardon sounds relaxed, if a little tired, when I speak to him on the phone. It’s a good complaint to have, as his busy star has been on the rise for quite some time now. The English rugby league player-turnedmodel, from Warrington in northern England, is back playing with the North Wales Crusaders after an achilles injury, while he is enjoying the launch and promotion of his 2014 Calendar. He also recently became the face for male beauty product range, Axiom for Men. When he finds the spare time, Reardon is happy to lend his voice – and occasionally his body – to help the LGBT cause. Reardon, glad to be an LGBT Ally, notes that the traditionally ‘macho’ image of rugby has given way to a more inclusive sport over time. “I think a lot has changed in the past few years,” he claims. “It’s a team sport … it doesn’t matter about your sexuality or where you’re from. There are so many different people from different parts [in a team]. It’s like you bond, you become sort of a family. Otherwise, as a team, it wouldn’t work.” Reardon hints that rugby league may be slightly more inclusive than rugby union (the version of the sport which would be better known here in Ireland) because of its roots in working class communities in Britain. Whether or not that’s true, Reardon speaks of his team and other rugby league players as if they are part of a community, so there may be some truth in his opinions. Aside from sport, Reardon’s relatively new career as a fitness model has led to him gaining many fans of his work from the gay community in Britain and

further afield. “It’s led me down a path I wasn’t expecting,” he explains. “I’ve a lot of gay friends, but surely [modelling] has opened my eyes to what is going on.” Of course, the English (and Welsh) LGBT communities are looking forward to seeing the first same-sex marriage ceremonies taking place from the end of March this year, and Reardon will be doing the same.

It’s gonna eventually get to the point where it’s not an issue, and that’s the way it should be.

” While Scotland and Northern Ireland will be the remaining UK countries left to determine when they will introduce equal marriage, Stuart is confident that England will be an example in 2014 to the rest of the UK. “It’s gonna eventually get to the point where it’s not an issue, and that’s the way it should be. I think England is a lot more accepting than, say, America… It’d be good to get to a stage where it’s not a big deal, and everyone’s accepted for who they are”.

straight ally Ben Cohen, in their work for the LGBT community, but when football is raised, Reardon is less confident. Will soccer in the UK become as tolerant as rugby has become? “I’m not sure,” he replies, “because football is so highprofile in England. There’s not been anything like [Thomas or Cohen] yet. Surely there must be… a football player that is [gay].” At this point, Reardon’s uncertainty gets the better of him, but he asserts himself in the belief that rugby (league, at least) is “definitely more positive”. “I think people should be treated the same,” says Reardon, as I ask him for any final thoughts. “[It] just depends on their personality. If you’re a professional athlete, you should be judged on your sport, not your sexuality.” Hopefully others will be able to pick up the same attitude on the pitch. – Scott De Buitléir

Stuart Reardon’s 2014 Calendar is now available via his Twitter profile, @StuReardon.

For as hopeful as he is on the topic of marriage, equality in sport is not as easy to answer. Reardon acknowledges the importance of gay Welsh rugby legend Gareth Thomas, and EILE Magazine 15


Ireland | Coca-Cola

Clinton & Callum: Actually a Same-Sex Union

Coca-Cola Ireland Omits Gay Marriage Scene from New Ad Campaign (eile.ie / December 29) In an inexplicable move, Coca-Cola Ireland has omitted a scene depicting two men marrying from a new advert, which is part of a Europe-wide campaign. The new advertising campaign, titled Reasons To Believe, is based on the concept that for every negative moment in life, there are many more positive ones taking place. In the main version of the advert – or rather, the version which is being used in other European countries – there is a scene where two men have just been married, and are surrounded by friends and family. In the Irish version of the new advert, however, no such scene exists. To compare, click here for the Dutch, Norwegian and British versions respectively of the new ‘Reasons To Believe’ advertisement. The fourth video embedded is the version for Ireland. Coca-Cola is one of the major sponsors of the controversial 16 EILE Magazine

Sochi Winter Olympics, and the multinational company has already faced pressure from LGBT pressure group All Out for their involvement with the games, although the company decided to maintain the status quo despite meeting members of All Out to discuss LGBT rights in Russia. At the time of writing (Saturday night) Coca-Cola Ireland’s offices in Dublin were closed, and therefore no comment could be obtained regarding the differences in the adverts. This story will be updated on Monday morning. UPDATE: Dec 30: This story has been updated, showing the CocaCola spokesperson’s statement to be untrue. – See over UPDATE @ 19:20: Since our article this morning, TheJournal. ie this afternoon has quoted an unnamed spokesperson for Coca Cola as saying that the omission was because Ireland still only has civil partnership, whereas they quote the United Kingdom as

having equal marriage. This, however, is untrue, as only two of the four countries within the UK – i.e. England and Wales – have equal marriage. The other two, Scotland and Northern Ireland, still only have civil partnership, yet the British version of the advert is being shown in both of those countries as well, so does not seem to us as being “relevant and valid for its own market[s]“. – Hat tip to Wolfgang Schmitt


Ireland | Coca-Cola

This article was our update to the one on the opposite page:

Irish Coca-Cola Ad: Scene of Civil Partnership Couple Not “Valid” for Ireland? (eile.ie / December 30) Contrary to Coca-Cola Ireland’s unidentified spokesperson’s statement yesterday, EILE Magazine has found that a scene depicting a gay couple which Coca Cola didn’t consider “valid” for their advert in Ireland was, in fact, entirely suitable. The footage used in the European ad was of an Australian same-sex union (equivalent to civil partnership) ceremony, and not a “Gay marriage” as the spokesperson stated. Australia – like Ireland – does not have marriage equality. Yesterday (December 29) we reported that a scene depicting a same-sex wedding ceremony which was in CocaCola’s ‘#ReasonsToCelebrate’ advertisement was omitted from their Irish campaign. This particular scene, present in the Norwegian, Dutch and UK versions, is not present in the Irish version of the advert. In response to our article, TheJournal.ie reported an unnamed spokesperson for Coca

Cola in Ireland as making the following statement: “…the wedding images used in the ad for the UK and in other parts of Europe show two men getting married. The reason that this was changed for Ireland is that while civil partnership for gay people is legal, gay marriage currently is not. This will be the subject of a referendum (2015). … We wanted each ad to be relevant and valid for its own market.” EILE Magazine can now show that the above statement that the scene depicts “two men getting married” is untrue. Contrary to the spokesperson’s statement, the footage used in the Coca Cola advert – which we now know to be of Australian gay couple, Clinton & Callum – was taken from a video by Soda Films of a same-sex union ceremony in Australia. Australia does not have “Gay marriage”, as the spokesperson calls it, and therefore the scene in question would have been

suitable for Ireland. (The couple also performed a civil partnership ceremony at the British Consulate in Sydney last year, as reported at the time by Same Same). Note: Same-sex unions in Australia would be the equivalent to civil partnerships in Ireland and elsewhere in Europe. The video of the Australian couple, Callum & Clinton, can be viewed here (skip to 3:45 to see the clip Coca Cola used). As Coca-Cola’s Public Affairs & Communications Department is closed until Thursday, January 2, we cannot get an official spokesperson’s statement from Coca-Cola Ireland. We would also like to know from Coca-Cola Ireland whether or not their Irish consumer research included an LGBT cohort. Please note: on the following day, we were contacted by Coca Cola Ireland, but they only emailed the same statement, which we had already told them was

EILE Magazine 17


California Dispatch

Californi

Leaders of t

Rick Watts mourns the passing of both Nelson Mandela and his own father over the holidays

Ah, the holidays! According to pop culture, and the retailers that exploit them, holidays are all about beauty, togetherness, good will, decorations, too much good food, too many parties, and giving and getting lots of presents - the more the better; the bigger and more expensive the better - you know, in honor of Jesus’ birthday! And according to right-wingers, those who don’t entirely agree aren’t just party-poopers, they’re declaring a war on Christmas! The ‘gays’ are celebrating marriage all over the world! California (Prop 8 gone!) New Jersey (Take that, Governor Christie!) Washington DC (DOMA’s out! Sorry Scalia!), France (Gay Par-eee this Christmas!) Of course, if you listen to right-wing, largely Republican, Christian radio, you’ll probably hear that these, indeed, are the end of days! Falling as it does in late December, it certainly is darker 18 EILE Magazine

this time of year, which is exactly why the ancient pagans had a holiday, marking the passing of the winter solstice. This is when the days finally begin to get longer, and darkness begins to lose its grip, in the northern hemisphere, anyway. It’s precisely why it was such an opportune occasion for ancient popes to celebrate the birth of Christianity in December, thereby co-opting the pagan observance, instead of sometime in spring, which is likely when Jesus was actually born! But I will concede this much. For me, at least, this Christmas is indeed a somber one for two reasons. First: Earlier this month, our world lost one of the truly greatest and best men to walk this earth, EVER. 95-yearold Nelson Mandela, former revolutionary-turned civil-rights leader-turned political prisonerturned reconciler of the races in his native South Africa, died after a long illness.

By his philosophy and example of forgiveness and love, and his message of equal justice and freedom for all people (including, it must be noted, LGBT South Africans) he pulled his nation back from the brink of what would certainly have been a very bloody race war, in only one term as its president. Then he - almost unique among modern African leaders - showed the courage and self-discipline to walk away from power into retirement, exercising only moral authority thereafter. By doing this, he set an example like almost no other leader in history. The world, and all his people, mourned his passing, while so spectacularly celebrating and giving thanks for the gift that was his life and legacy to us all. Speaking of Mandela at his funeral, U.S. President Barack Obama, who got his first taste of politics as a student leader in the anti-apartheid movement at California’s Occidental College, proclaimed: “He makes me want


California Dispatch

ia Dispatch:

the Band to be a better man!” Second, as I write this from a Gulfport, Mississippi, motel room during a raging thunderstorm, I am mourning the passing of my own Dad, Nollie Watts. Not as famous, to be sure, and Dad did not serve 27 years behind bars for his beliefs. But, like the father of modern South Africa, my father was also a very good man, who lived his entire life in service to others, trying to make the world a better place. Like Nelson Mandela, my Dad (also in his mid-90’s) was a product of an oppressive era in an oppressive area. He grew up in southern Mississippi, during the worst of the Jim-Crow period. This was when the racist, terrorist, all-white Ku Klux Klan held not just demonstrations, but parades, sometimes in the tens of thousands on the streets of even our nation’s capital, Washington, DC. Indeed, lynchings were commonplace as the KKK cast its long and hooded hellish shadow across the region. Unlike Mandela, my Dad was white. In fact, his greatgrandmother, who helped raise him, was old enough to remember having slaves - not servants, but slaves - in her home when she was a girl. And, my father - like Mandela, no saint by his own admission - used the “n” word from time to time when I was a kid, otherwise cultured that Dad was.

However, like Mandela the once-young revolutionary, my conservative, racist, homophobic Dad, changed - not just his tune, but his heart - over the years. Always the civic guy he was raised to be, and then being thrown into the racial mixing pot that the U.S. armed forces in World War II were beginning to be, my Dad slowly but surely began to have the scales peeled from his eyes. He began to reconcile his former views with what he saw in the beliefs he fought for, and swore loyalty to, beginning first as a kid in church, then boy scouts, the service, and then the ‘real world’ outside the still-racist south. As a young mine-safety engineer with the Atomic Energy Commission, he was assigned in 1955 to the woefully underserved, rural, uranium boom-town of Grants, New Mexico. There, he saw first-hand its largely Native American and Hispanic residents die from the simple fact that the closest hospital was more than 70 miles distant in Albuquerque. My Dad took it upon himself to organize the effort to get one built for them, which - thanks in no small part to his compassion, vision and efforts - was built three years later, shortly after he was transferred back to Colorado, where I was born and raised. Also like Mandela, Dad was a humble man. Had I not “googled” his name one day three years ago, chancing upon a New Mexico newspaper article noting his

contribution, before the locals there lost track of him when he left town, this - perhaps his greatest legacy (other than his family, of course) - would never have been known to us. In his late 70s, he even changed on marriage equality, reading a way-too-long letter I wrote to then-President Bill Clinton (who shamefully signed DOMA even while denouncing it). Dad complimented me on the letter, and whispered, “you’re right!” I was floored (and amazed!) As should be the case for anyone losing a parent, I too am sad, very sad, at Dad’s passing. But like anyone well into his/her 90’s (whether Nelson Mandela, or Nollie Watts) body parts begin to wear out to the point that death becomes inevitable. They say that only the good die young. Not true in these two cases. Mandela – and my Nollie Watts – were very good persons with good kind hearts, who led by force of example and not mere words. Thank God we had them each for as long as we did. The world is better for their having been here, and so am I. President Obama’s words kept coming back to me as I was writing his eulogy the other night. And I could do no greater justice or truth to Dad in my eulogy to the gathered mourners yesterday than to exclaim—in all heartfelt honesty to them, and to Dad, wherever he’s looking down on us—“You make me want to be a better man!”

(Continued overleaf) EILE Magazine 19


California Dispatch

At the end of the service, at my urging, we played the CD of the 1980 Dan Fogelberg song, Leader of the Band. It poignantly strummed the song I’d long imagined I’d hear at this moment: “I’m just a living legacy to the leader of the band.” I know I can never live up to his example, but, like Mandela referring to a saint as “a sinner who keeps trying” I will keep on trying. I really will— and do. Among the simple kindnesses I learned from Dad is that of visiting the sick - not just at Christmas. Earlier this month one of my fellow board members (himself a “long-term survivor”) was hospitalized for yet another joint replacement surgery, resulting from a clinical trial, decades ago, that almost destroyed all his cartilage. Jim, unlike me, happens to be Jewish, with no family in the area, and he was understandably depressed at having to spend the last few days of Hanukkah in a hospital bed. Good Methodist that I am, I surprised him when I set up my very first menorah (with electric candles of course) there in his room at sunset on the last day. I made sure that he ‘lit’ the last one, in accordance with tradition. Now lest you think me a ‘party pooper’, or, worse still, one of those ‘anti-Christmas’ apostates that right-wingers scream are coming to take away the holidays, I hereby assert that I love Christmas and all that it is supposed to mean. I even have a tree, and apartment front decoration with so many LED lights (in rainbow colors, to be sure!) that it threatens neighborhood power outages when I flip the switch on them. And, yes, I do give gifts, not overpriced crap that no one 20 EILE Magazine

needs, appreciates, or can use, or expensive stuff that leaves me in debt for months (as far too many ad-driven suckers—I mean consumers—do.) But at least something that says ‘I remember you. And I value you.’

day. Believe me, it wasn’t hard to find them, and that act saved my Christmas! So, ever since then, that’s become as integral a part of my Christmas observance as decorating the tree, and in recent years Thanksgiving Day too.

I also frequently give to a charity in each person’s name. Come Christmas Eve, I’m at the over-flowing 11pm candlelight service at Hollywood United Methodist Church (a defiantly pro-LGBT equality congregation, right down to the once-verycontroversial, HUGE red AIDS ribbons displayed on its bell tower since 1993—the denomination’s still-backward stance notwithstanding). It’s part of what attracted me there. This is, after all, my 30th ‘anniversary’ with HIV, two years of which were full-blown AIDS.

On one level, it’s not much. One meal each for only twelve of the tens of thousands of homeless men, women and children forced to spend not just Christmas night, but every night on the street, cold and hungry, and that’s just Los Angeles! What about the other cities large and small, here in the U.S., and around the world?

On Christmas day, after opening whatever presents I might have received, we set to work cooking a full dinner spread. This includes the biggest turkey we can find, even though at most we might have 6 guests, the number our table can snugly seat. You see, we have another Christmas tradition, one that dates back to 1995, when, by happenstance, my guests cancelled on me, after I’d already cooked the dinner! I was so angry I almost pitched all that food, before I remembered that, Christmas or not, there were, and still are, a lot of hungry people out there. There are people who don’t get to snuggle into a warm bed on a full stomach, under a safe roof, with a beautiful tree after a warm bath. So I packaged up the entire dinner into take-out trays with rubber-banded plastic knives and forks, and took them out onto the streets to find folks who, for whatever reason, did not eat that

The Jewish philosopher Maimonides said, “Save one person and you save the world.” The problem seems overwhelming, and it is. Like in many big cities, so many of the youth are our own LGBT kids driven, hounded or kicked out from their own homes by callous parents spouting rightwing ‘family-values’ CRAP; many forced by their circumstances into ‘survival sex’ or lured into drug addictions just to fight off the night’s cold, and hunger’s pangs! Ten years ago this Christmas, while delivering those meals, I almost ran over a seventeen-year old boy who had laid down in the street hoping—HOPING—that someone would run him over and end his misery! Fortunately, he had not yet been hit when I came along. Then a couple of other folks—one a tall skinny black drag queen, the other a hustler (or drug dealer, I’m not sure which) happened by and also took compassion on this kid, and we finally got him calmed down. By then we were all in tears. The four of us shared the last three of that year’s home-cooked Christmas dinners right there on a cold deserted curbside that night.

(Continued overleaf)


Quality LGBT News and Features – Produced from Los Angeles Available via podcast on our website (thiswayout.org) or on iTunes, and on 200+ Radio Stations Worldwide!

thiswayout.org | Twitter: @TWORadio Overnight Productions (Inc.)/”This Way Out” Post Office Box 1065 Los Angeles, CA 90078 U.S.A.


California Dispatch It was then that the drag queen commented that, because we were there…together…on that curb, right then that none of us was alone…and we all started to cry and group-hug again; a newlyhomeless/now-NOT-so-suicidal throw-away street kid, a skinny transvestite, a street hustler/ dealer…and me, a still-single, emotionally-scarred guy scraping by, but surviving his first 20 years of HIV. What would my rightwing family have thought!?!? What would Jesus do??? What indeed. It wasn’t until I got home and started on the dishes, Christmas

22 EILE Magazine

carols blaring in the background, that it happened. I was singing quietly along to “Good King Wenceslas” when Bing Crosby crooned out the scripturalreferenced lyric: “Where you serve the least of these, there you serve Me also”. I then thought about that same line in the candle-light sermon the night before at that Church of the Big Red Ribbon. It suddently dawned on me that had I not been stood up for dinner all those years before, I never would have had occasion to be there that one night when that homeless kid desperately needed someone to be there for him; at least that night, I was there to save him.

I started to cry all over again… just like I am right now as I write this. Again I think of my dear Dad, and Nelson Mandela, and President Obama’s words, which I echoed in praise of my Dad. I then remember that other guy who ate with sinners and prostitutes two thousand years ago, and decide that…maybe I’m not in such bad company after all. What a band! Rick Watts is an LGBT activist, This Way Out NewsWrap volunteer and Overnight Productions Board Member


Interview | Carlos Andrés Gómez

Being His Own Man Scott De Buitléir caught up with the New York-based poet and activist, Carlos Andrés Gómez, during his visit to Dublin to discuss ‘macho’ culture, gay marriage and more. On a cold night in December, the atmosphere in the Axis cultural centre in Ballymun, north Dublin could not be warmer. Carlos Andrés Gómez has just finished the second and final night of his ‘Man Up!’ show, and is chatting and joking with audience members, who are still mesmerised. He even listens to the occasional poem from aspiring folk. This he takes in his stride, as he seems completely at ease in this part of the Irish capital, once called ‘the Bronx of Dublin’ by the Italian edition of Marie Claire magazine. While the magazine had to quickly apologise to Ballymunites for making the comparison, Gómez unknowingly adds to it; being from the Bronx, he sees this part of Dublin as something of a second home. 24 EILE Magazine

Whether the comparison is flattering or not, the fact that Ballymun has now borne witness to Gómez’ poetry twice makes his work all the more relatable and powerful. His show, Man Up!, explores common perceptions of masculinity, from the knee-jerk reaction to fight, to how a debate on gay marriage cost him half his audience during a show in the U.S.. For all the discussion that takes place about masculinity in the LGBT community and the so-called ‘queer’ arts, there remains something of a glass wall in other sections of society, where such discussions don’t permeate into more traditional circles. In other words, while gay people may be used to exploring society’s expectations of how a man (or woman) should behave,

straight men are rarely allowed the opportunity to do the same. So, when did Gómez decide to tackle such a taboo subject as masculinity? During his show, he reveals an encounter where accidentally bumping into another man in a nightclub almost resulted in an eightversus-three-man fight. The pressure of the impending brawl was so intense, he reveals, that it caused him to start weeping in front of his opponent. It was a defining moment for Gómez, to see that a public display of emotion from a man was, as he puts it, the social equivalent of dropping a grenade in a room. “That was like the moment when it clicked,” Gómez explains, “but


Interview | Carlos Andrés Gómez there was an accumulation of experiences before that. Family members and friends that were killed, that went to prison, that killed themselves; so many men that I lost […] in trying to live this destructive script of masculinity. [In] that moment when it clicked, I realised that if I didn’t change the script for myself, I would die or go to prison. And I didn’t want that.” Indeed, the American poet and activist has no fear of stumbling down the wrong path, as his poetry and writing have led him towards challenging society on many platforms. His poetry tackles issues such as the sexualisation of women from too young an age, to homosexuality, to his own role as a teacher of schoolchildren in deprived areas. His performances break the typical Irish notions of poetry readings, as well; forget the solemn and reserved readings of Seamus Heaney or Nuala Ní Dhomhnaill. Instead, Gómez’ forward, American style feels more like a conversation with the audience rather than a simple reading. Although Gómez himself is straight, he has challenged homophobia as much as – if not more than – many LGBT writers in the US. In his poem, Handstitch, he discusses holding his best friend’s hand on college campus and walking up to a Marine Recruitment stand, much to the awkward embarrassment of the officer working. Gómez recalls one particular show in the American ‘Deep South’, where the audience members were cold to the poet when he asked whether or not they supported same-sex marriage: “Before the ‘Handstitch’ poem,” he explains, “to lot of people

I’d say: ‘clap if you support gay marriage.’ I had a show in Richmond, Kentucky, [with] about 180 people, and not one person clapped. Then I jumped off the stage, turned toward the stage and I clapped… and half the audience walked out. I was stunned, I was horrified. We had a discussion about it afterwards, and then some more people walked out!”

“Homophobia is so ingrained with every construct of masculinity that I was familiar with” Of course, challenging perceptions of how a man should act has always been a regular discussion within the gay community, or when studying gender or queer theory. Similarly, Gómez is quick to label the ‘typical’ straight man’s perception of being gay as “absurd”, and comfortably admits that nowadays, many of his friends are on a “spectrum of queer”.

potential to do, but what about other men – straight or gay – who are still expected to act like ‘one of the lads’? How can one balance one’s own personality against what society still expects from men? “I feel like developing emotional literacy is a big thing,” Gómez answers. “I know it’s something that as a man and as a boy, it was very much frowned upon to have any literacy of your emotions or your feelings. I’m a very sensitive person – that’s not to say all men are or should be – but that was something that was very authentic to me and inherent to me, and the process of me not feeling shame about all these parts of myself that didn’t easily fall into line with a very one-dimensional caricature of masculinity. When I was able to embrace those things, that’s when I learned to really be myself and to celebrate it and not be afraid of it.” While no poet ever claims to have the solution to such issues, it is clear that those who came to Axis Ballymun had a lot to talk about after seeing Carlos perform. Click on the book cover to visit Amazon.com

“Homophobia is so ingrained with every construct of masculinity that I was familiar with,” he recalls, speaking of his upbringing. “I never really understood it. It didn’t come from a politicised place. I was just a little kid [so] I didn’t have any political notions of it, I just didn’t understand why it was threatening to me, or why other men had felt so uncomfortable by it.” Gómez may be considered lucky, however, if he realises what damage machismo has the EILE Magazine 25


Feature | Civil Partnership Law

Becoming Single (Again) Dissolving a Civil Partnership in Ireland

by Jenny Butler Since the Civil Partnership Act was signed into law in 2011, there have been over 1,000 registered Civil Partnerships in the Republic of Ireland, with each county in the Republic having at least one Civil Partnership registered. While the majority of couples will most likely stay together for the rest of their lives, some will not, and those couples might find themselves facing the prospect of not only ending their relationship, but also dissolving their Civil Partnership. For those couples who decide to end their Civil Partnership, there is very little readily available support or information sources for them to turn to for legal advice. Some might argue that it is the responsibility of each individual person to educate themselves on all of the facts about a Civil Partnership before entering into one – but life, as we all know quite well, does not always pan out as planned, and how many of us read the ‘small print’? I doubt even most heterosexual couples entering into marriage are aware of all of the legalities involved in divorce, but here lies the key difference – they have a plethora of information at their disposal and are supported by a legal 26 EILE Magazine

system and legal professionals who know the divorce procedure off-by-heart. Couples entering into Civil Partnership do not currently have this mammoth level of support at their disposal.

reconciliation prior to going down the lengthy process of starting proceedings, trying to divide up assets and trying to dissolve the Civil Partnership.”

I asked Rebecca about the process of mediation, and if this is a requirement for couples who are seeking to dissolve their Civil Partnership:

Rebecca also went on to explain that Part 12 of the Civil Partnership Act 2010 deals with the dissolution of a Civil Partnership and section 110 of the act states that couples must be living apart for 2 years out of the previous 3 years in order to qualify for dissolution of their Civil Partnership. The dissolution process itself is similar to the process of a Divorce and usually takes 12-24 months, providing there is no cause for an interlocutory injunction, such as a barring order if there is a need for it, or a court-appointed adjournment to allow for mediation.

“In relation to the Family Law Divorce Act, there is a specific provision that relates to being satisfied that there is no real prospect of reconciliation, however in the Civil Partnership Act there is no such provision,” she explained, “so therefore any legal advisor or solicitor doesn’t have a legal obligation to ensure that both partners have exhausted these avenues; however, in practice, they are encouraged to both seek mediation or

A startling omission from the Civil Partnership Act is in relation to children and custody rights. At present, the only legal right for non-biological parents is access/visitation rights under the Guardianship Act or if the nonbiological parent can satisfy the court that they have been living with the child or have been acting as a parent, but in relation to guardianship or custody rights – the non-biological parent has absolutely no rights, unless the

The LGBT Lawyers Association of Ireland, founded by barrister Rebecca Lacy, acts as a vital legal support to LGBT persons facing various legal issues, including the dissolution of a Civil Partnership. I met with Rebecca earlier this year to discuss what the LGBT Lawyers Association is doing to help couples who are facing the prospect of dissolving their Civil Partnerships.


biological parent has stated otherwise in a Will, or perhaps one of the partners applied to adopt the child, but Civil partners cannot apply jointly for adoption of a child under current Irish law. Another area of consideration is cost. There may be a misconception that all legal proceedings have a standard cost, but Rebecca would encourage people to consult with different legal representatives: “Any Family Law proceedings are costly. It depends on the complexity of the proceedings. There is no legal requirement for a person to use a solicitor or a Barrister, they can represent themselves in their own proceedings, but if there are complex legal issues, it is always advisable to have legal representation, especially if you are going to court. The Legal Aid Board works to provide financial aid, but it is means tested, so I would encourage people to contact the Legal Aid Board to see if they would qualify for any assistance in monetary terms. Anyone looking for legal advice would be encouraged to get quotes from different practitioners,” she explained. When all of the legalities are taken care of, the finality of the dissolution process can be an overwhelmingly emotional time. Although the reality of the relationship being over may have already been absorbed, there can be feelings of guilt and even the perception of failure because the relationship or Civil Partnership has ended. Counselling not only helps couples to understand their emotions when a relationship ends or perhaps helps couples to find a way to stay together, it can also help couples to learn how to live apart as individuals.

Regardless of the stage the relationship is at, communication is a vital component in terms of progressing forward within the relationship or ending the relationship in the least damaging way possible for all parties, as Psychotherapist and Councillor Stephen Vaughan explained when I interviewed him earlier this year: “One of the really important things is that no matter how happy you are, you still need to think in terms of doing work on a relationship. You need to make sure that you are actually getting the things you want out of the relationship and that the other person is too, so if there are things that are festering, you need to address them,” he explained. “However,” Stephen continued, “there are certain things that maybe we actually know about our partners that are unlikely to change significantly; for example, some people are better in the morning or in the evening. Certain things we do have to compromise on, but if something is bubbling away or festering, you do need to air it and make sure the other person is aware of it.” Stephen went on to explain how a therapist can support couples and individuals facing the end of their relationship: “Separation can be very painful. A person may be losing a partner who they were not happy with but who acted as some kind of a support to them. A therapist can support a person as they go through the process and maybe the person may find themselves learning to live more happily as an individual.” Both Stephen Vaughan and Barrister Rebecca Lacy share the same views in relation to encouraging couples to seek mediation:

Feature | Civil Partnership Law “People would be well advised to consider mediation. It does ideally need the cooperation of both people because if things go legal, it can get very damaging,” Stephen explained. “Mediation is a really good option to try as a way to make it less damaging for the couple and children, if there are children. Often in a relationship, there is potential for one or both parties to actually change and to learn how to live more happily in the relationship, or they may need to find a way to live apart after having been in the relationship for a considerable amount of time,” he added. Stephen also offered practical advice for people during the breakdown of their relationship: “It is a very emotional time and there is usually a lot of anxiety and insecurity,” he explained, “Try to live as healthily as you can by exercising, eating properly and being mindful of alcohol and tobacco intake, so that you don’t add to the level of stress that you are experiencing. A good support system is very important, a good friend can be a good sounding board and family can take on that role sometimes too. It is really important that people don’t feel that they are alone or isolated.” If you are unsure of your rights or need advice on any legal matter, you can get free legal advice from the LGBT Lawyers Association of Ireland on the first Tuesday of each month from 7pm – 8.30pm in Outhouse at 105, Capel Street, D1. Mind and Body Works is located at 15 Wicklow Street, D2 and can be contacted on: 01 – 677 1021 or online: www. mindandbodyworks.com For additional support, contact the National LGBT helpline on 1890 929 539 or visit www.lgbt.ie

EILE Magazine 27


Music | Beyoncé

Sam Marks reviews Beyoncé’s new self-titled album, a musically eloquent and varied journey

It’s important not to do things by the book on occasion. In this case, Beyoncé has done the exact copposite of what she usually does, and has thrown the hype to the dogs - no hints, no rumours, just her 5th studio album suddenly there in your life for you to buy. Opening with the Sia-penned Pretty Hurts, this track strikes at the idea of perfection with a vengeance. “It’s the soul that needs the surgery” cries the Queen Bee, imagining the pain away to her usual but restrained power-ballad comfort zone. This is only a taster of a wide palate of sounds to be heard. Haunted changes key to something even more seemingly abstract. The bass of dark foreboding accompanies ethereal cadences. Does a mother worry for her children? Is she feeling judged? The monotonous ‘spoonfed… 9 to 5’ life getting the best of her? She must be haunted for not spending enough time with them - a child’s monologue serving as a hefty reminder. Then we come to two starkly different entries; Drunk In Love, eerie with clumsy beats, raises concerns about the superficial drug-fuelled aspect of relationships; husband Jay-Z making an appearance in this 42 EILE Magazine 28

entry. Meanwhile, the cheerful Blow is reminiscent of Beyoncé’s discophile/R&B fused roots, tossing in exotic un petit peu Français and Skittles for good (and possibly just queer-friendly) measure.

dedicated power ballad, before marching into the dub-step ‘don’t care’ attitude of Flawless. The latter-most is one of the few obvious diamond-encrusted, sassy, feminist numbers, quoting The Big Lebowski of all things!

No Angel then hits home the same message that nobody’s perfect. A minor discordant harmony halfway helps solidify this realisation, and it may relate to Beyoncé’s view of her own marriage. Partition then cleverly brings us two markedly different music styles, the latter being a good old-fashioned chilled club romp, and is filled to the brim with sass against her critics: “I do all this for you to take aim… I’ll just write another”. Bey makes it clear she’s talking business!

Superpower, with Frank Ocean, relaxes again into a lulling acapella/Glee-esque “tough love” modality that oozes casual confidence in commitment. Then suddenly, Heaven falls quickly into an emotional roller-coaster of crying vocals, sombre piano chords, and lonely synth backings, on the subject of heartbreak, loss and the pain of moving on: “Heaven couldn’t wait for you”.

Jealous stops that short however, with a genuine love song with a twist, again revisiting her heavy beat ballad. Rocket chills again to the pure, casual “rock hard… rock steady” R&B beat of lovemaking between married lovebirds trying to keep it spicy: “Punish me please”. Mine, on that subject, could relate to the hardships of motherhood, and an ovation to post-partum depression, but maybe that’s going in too deep. XO comparatively is another festive indie-synthed and truly

Beyoncé finishes with Blue; a true testament to love and the healing of pain, the orchestral swoon and old-style piano bubble under the surface. By the end, it feels as if she’s intentionally concealing something beautiful, that only she and her special someone can share, as a child giggles off in the far distance, and you can’t help but respect her for that. While not too challenging on an intonation level, Beyoncé delivers a musically eloquent and varied musical journey; one that is, on occasion, filled with sass, fabulous modesty, heartache, and heartfelt love for her fans and her family. 7/10


Music| Beyoncé

BEYONCÉ

EILE Magazine 29


Facebook Friends? Column | Frances Winston

by Frances Winston A while back, I was minding my own business, when I got a ‘friend’ request on Facebook from someone I literally haven’t seen in over 20 years. He was also never actually a friend of mine in the real world as such, but rather he drank in a bar I worked in when I was at school! I accepted the request, since I have three Facebook accounts, and it’s not like any hugely personal information is on the one he joined. I thought nothing more of it, until he popped up in my Facebook chat shortly afterwards, with the following message: “Fran do you drink in the Panti bar? Yep, that’s right. No “how have you been?” No “what are you up to?” Not even “it’s good to connect with you again after all these years.” The first thing he asked me was whether or not I drank in Panti, which I thought was a rather random question, so I responded rather nonchalantly: “Sometimes. Why?” What followed completely surprised me, given that I assume most people are free of prejudice, and don’t prejudge other people or places. He wrote: “One of my friends is out of the closet so to speak, and he suggested we should go into the Panti bar. Now I know it’s a gay bar would there be any hassle ya think considering 30 EILE Magazine

I’m not gay no prejudice neither. Would it be a good idea from my perspective?” Would there be hassle considering he’s not gay? Would it be a good idea? (And how is someone out of the closet “so to speak”?). These are the kind of things you expect to hear in 1950s throwbacks – not from a man in his 40s, who has grown up in a society that has gradually broken down prejudices against the gay community throughout his lifetime. It reminded me of years ago when The George first opened, and straight men I knew refused to go in, as they assumed that the guys would jump on them simply because they were male (and you can trust me most of them had nothing to worry about). I responded (fairly I hope): “Yep it’s gay, but there is NO prejudice in there. Once you’re nice to us, we’ll be nice to you. It’s not like straight people are barred or anything, and many drink in there with gay friends. It can be very camp, but a it’s good and nice crowd. The Front Lounge is also very straight friendly, and probably less in your face if you’re intimidated by that sort of thing. Sure you’ve nothing to lose by going. You might even enjoy yourself!” I must admit to being slightly insulted that he asked in the first place, and even after my response, he felt the need to add: “Ah cool I don’t have any prejudice but I don’t like anyone in my face so thanks for the advice stay cool.” The mere fact that he felt the need to seek me out on Facebook, and ask me about this, means that clearly he does have a latent prejudice, whether he realises it or not. It also got me to thinking about how we are perceived

outside of the community. I drink in all the gay bars in Dublin, and I have certainly never felt that straight people weren’t welcome (once they weren’t there for the wrong reasons). However, clearly he felt for some reason that he had to query the policy in the bars. Could it be a case that in creating a safe environment for the community to drink and socialise without judgment, gay bars have inadvertently ostracised the straight community? Personally, I don’t believe this. I used to do a show every Monday in Panti Bar, and gay audience members were often accompanied by straight friends. I am quite frequently introduced to straight men and women in The George, who have accompanied friends or family members there, and I have encountered more than a few straight people in both The Dragon and The Front Lounge. However, there is clearly some disparity there, if this man felt the need to ask the question. I won’t name and shame him, but admittedly back in the day he thought of himself as somewhat of a stud and a ladies man, so maybe the whole idea of gay bars doesn’t sit well with him internally. Perhaps, as a community though, we should also be looking at what we can do to make ourselves appear more open. After all, we will be expecting our straight friends to vote in the referendum on gay marriage, so surely we could be more welcoming to them.


Opinion | Music

How Important Are Looks In Music?

by Sam Marks

Music is an amazing phenomenon. From a cold distance, it could be clinically viewed as a bunch of polyphones that elicit a response from your primitive amygdala, yet it is more than that. It’s living, it’s history, it’s something meaningful, it’s powerful, and capable of defining people. Why then, at times, does the 21st century seem to act as if anything other than that is more important? Maybe it’s because I’m an old decrepit 24-year-old with a prematurely middle-aged brain, but modern music seems obsessed with image over intonation. Think about it for a moment. Going back to this year’s X Factor winner, I am struggling to think of tweets or comments that actually focused on Sam Bailey’s vocals, rather than her admittedly not-so-ideal dentures. I haven’t been paying attention to them, but my assumption is the tabloids are already going to town on that niggling snag. And don’t get me started on 1D, who didn’t win, yet are still XF’s biggest product, despite the so-so hits. No gold stars for guessing why. Face it. When it comes to popular music, it’s a business, often

cold and ruthless despite the humblebrag of it all. Not every Electro-synth avid Indie-teen, or toddler Pop princess, who dances round with a pink fluffy mic, is going to make it big. There’s an art to being famous, as much as there’s a lot of luck involved, looks included, and it is still not guaranteed to make you happy either. Art is there to be judged, a medium through which people live their lives, and the music should technically be the only thing to be taken into account when judging said artist, not what make-up or fragrance brand they sponsor. That still doesn’t stop the fans; or worse, the trolling public. Remember the rumour that Stefani Germanotta was a man? That was so yesterday, but no less of an attempt to be damaging. Move onto this year’s “Condom” dress with Ru Paul. People have such active and dirty imaginations. Ignore that! Let’s all swing the camera to something that’s actually happening that’s really not any of our business, like Ms Perry’s marriage breakdown, and apply it unfairly to her latest romance. Screw the new album

releases, let’s place bets on when the breakup is going to happen, Paddy Power style! Harking even as far back as the 90s, one might remember Gabrielle forced to wear sunglasss on stage to hide her drooping eye. Of course, this became part of her eventual image appeal, but still, I don’t think she felt she had any other option. My opinion is that it might be an attention-span issue. Music is something we seem to push into the background of our lives. It’s something we shift to in a club, or walk to work to in the morning. Rarely is it something we genuinely lie down, close our eyes, and listen to track-for-track, letting the notes truthfully pluck our heartstrings. Because of this, all the things music was meant to heal, to hide, comes bubbling to the surface, flamboyant rainbows of fakery, smoke and mirrors covering the real art, never to be truly heard over the ruckus of rumour. In the end it feels like criticism for the sake of criticism.

EILE Magazine 31


Opinion | Domestic Violence

TENI: Almost 80% of Trans People Have Considered Suicide (eile.ie / 3 December) The results of the largest trans survey carried out in Ireland were launched yesterday by TENI, with the publication of Speaking from the Margins: Trans Mental Health and Wellbeing in Ireland. The report reveals shocking levels of suicide attempt rates amongst the Irish trans community; 78% of respondents had considered suicide, and 40% of these had attempted to take their own live at least once. The levels of self-harm reported were also disturbing, with 44% of people having selfharmed. “These figures are a result of the widespread transphobia in our society,” said TENI Director Broden Giambrone. “Trans people experienced worrying levels of violence because of their gender identity: 6% of trans people had been raped; 36% had been sexually harassed; 16% were physically assaulted and 64% were mocked or called names.” “The impact of this is that

32 EILE Magazine

trans people and their families experience endemic levels of stress and anxiety. We found that 83% of trans people avoided public spaces due to a fear of being harassed.”

“These figures are a result of the widespread transphobia in our society” One of the fascinating results of the survey, however, was that selfharm and suicide attempt rates plummeted when people were able to transition to their true gender. “This was a really specific, positive finding,” continued Giambrone. “If people are supported to become their true selves, their wellbeing and mental health improve dramatically. As one of the most marginalised communities in Ireland, it is encouraging to find that when appropriate health care is provided, we can make a tangible

improvement in the lives of trans people and their families.” The study also focused on mapping people’s experience within the health care system in Ireland. The majority of trans people had had negative experiences: health care professionals had discouraged 26% of respondents from exploring their gender and 19% of people were told they ‘weren’t really trans’. “Trans people are treated like second-class citizens,” said TENI Health & Education Officer Vanessa Lacey. “The amount of parents who are contacting me on a daily basis looking for help and hope for their loved ones is astronomical. I’m encouraged by the engagement of the HSE at a high level to take the stigma and discrimination out of health care, but this commitment needs to resonate throughout the system.” Speaking from the Margins will be available as a download from the TENI website; teni.ie. To order hardcopies, email office@teni.ie.


News | Russia

Moscow Gay Club Attacked, Roof Removed (eile.ie / December 17) A major gay nightclub in Moscow has been the target of an attack by over a hundred vandals, dismantling part of the roof and also damaging and stealing some equipment from the club. Andrei Lishchinsky, owner of the popular Central Station gay nightclub in Moscow, claims that the attack on the club, which took place on the night of December 14, is the latest in the series of attacks by anti-LGBT protestors. Lenta.ru reported that a gun was fired into the air, although it injured no-one. Twenty people, including both attackers and visitors to the nightclub, were arrested by Moscow police as a result of the altercation. Queerussia.info also reports that the appearance of Swedish band, Army of Lovers, at Central Station had been moved to another venue as a result of the attack. Lishchinsky has written a letter to President Vladimir Putin, in which he states: “The building was seized by a professional raiding company, that served the interests of unknown foreign legal entities, that ordered multiple illegal actions against LGBT visitors of the club. These actions were obviously motivated by hatred toward representatives of the LGBT community and had a clear extremist tone.”

A translation of the letter can be read Dear Vladimir Vladimirovich! On the eve of Sochi Olympic Games you had to deal with the need to respond to the many issues related to the rights of LGBT people in Russia. In this regard, let me brief you on the real situation evolving recently around Russia’s largest cultural and entertainment center for LGBT visitors “Central Station ” (hereinafter – the Club) . On the morning of December 14, 2013 about a hundred people, took over the attic space of the Club, for a few hours with the connivance of the police have completely dismounted the roof of the building, wrecked and stolen numerous engineering equipment which was used for the Club’s normal fuctioning. Takeover of the building was carried out by a professional raider company acting in the interests of unknown foreign entities on whose instructions numerous wrongful acts were committed in the recent months against LGBT Club visitors. These acts have a clear motive of hatred or hostility towards members of the gay community and had obvious extremist features.

EILE Magazine 33


UK | LGBT Catholics

UK: LGBT Catholics Seek Pastoral Response from Church (eile.ie / December 16) A group of LGBT Catholics in Westminister, England, have written to the Bishops of England and Wales ahead of next year’s Extraordinary Synod in Rome, which will examine various issues of importance to the Catholic Church, including family life, birth control and same-sex relationships. The letter was written by the LGBT Catholics Westminster Pastoral Council, which has its origins in a Catholic church in Soho, one of London’s wellknown gay districts. In the letter, the group acknowledges that “[t]ypical Catholic parishes are very unlikely to mention any pastoral care in the parish newsletter, or even to recognise the needs of LGBT Catholics as a group”. The letter also makes reference to the specific provisions made for LGBT Catholics by the Church of the Immaculate Conception on Farm Street in central London, and asks the Bishops to consider supporting such a service at a national (in this case, England 34 EILE Magazine

and Wales wide) level. The full text of the letter can be read here: [Addressed to Elizabeth Davies, Marriage and Family Life Project officer] In response to the recent questionnaire provided to the faithful and the consultation being undertaken [for the Extraordinary Synod in Rome in 2014], we would like to share the following as regards the pastoral care of LGBT Catholics in England and Wales, and are submitting this for the attention of the Catholic Bishops conference of England and Wales as it prepares to submit its response to Rome by 31 January 2014. We would be grateful if you kindly confirm safe receipt and that it will be included in the responses from the faithful to the Catholic Bishops conference of England and Wales. 1. In the vast majority of Catholic

parishes in the UK there is no dedicated pastoral care of LGBT Catholics. Typical Catholic parishes are very unlikely to mention any pastoral care in the parish newsletter, or even to recognise the needs of LGBT Catholics as a group. By contrast, there are often groups dedicated to various language and ethnic groups, Justice and Peace, Mother and Children groups, etc., all of which is laudable. The effect on the ordinary LGBT Catholic is to feel largely invisible and unrecognised at best, or at worst to feel excluded, merely the subject of distant, hierarchical pronouncements regarding LGBT people as if they do not belong to the community of the faithful. On a day to day basis, in the parish, there is fear of visibly recognising and catering pastorally to LGBT Catholic people. 2. The Church teaching on LGBT Catholics with the use of terms such as “objectively disordered” together with a widespread lack of pastoral care has made many

(Continued Overleaf)


UK | LGBT Catholics LGBT Catholics feel deeply unwelcome in the Catholic church in which they were brought up and leads in many cases to feelings of deep distress. It is clearly wrong that God’s baptised find themselves in such in an isolated position, making it so much more difficult to practise their faith on their own, away from a supporting and nurturing community. This leads in many cases to suicide, depression and mental, physical and emotional problems. This is a very grave responsibility for the bishops to address. We therefore ask that a comprehensive pastoral process be developed to ensure that LGBT Catholics are supported as much as possible in their faith and life journey, which is a prime responsibility of the Church. ‘Truly I tell you, whatever you did for one of the least of these brothers and sisters of mine, you did for me.’ (Matthew 25:40) 3. There needs to be a deep

Jóhanna Sigurðardóttir to Speak at 2014 WorldPride Summit

process of dialogue and listening between the hierarchy and the laity. This questionnaire is one attempt to do this and we applaud it. However, unless it is accompanied by a lived experience at the parish and diocesan level between laity, priests and bishops, it will not bear as much fruit as it can. There are many wounds to heal within the Church, as Pope Francis has said, and we wish to deepen the process that LGBT Catholics Westminster Pastoral Council has started with the support of the Archdiocese of Westminster, and support this development at a national level. 4. We believe that God’s grace continues to support LGBT Catholics in their faith journey, despite the many obstacles, lack of support and ignorance that many of us experience in our local churches. In our community, we have a number of people from other Christian denominations interested in becoming Catholics.

Despite the vitriol sometimes levelled at LGBT people by some members of the Catholic hierarchy, we still witness other LGBT Christians being drawn to become Catholics. We believe that this is a sign from God that He does indeed call all to believe and live with Him in community. There are many other issues that we would like to share with church leaders related to the experience of LGBT Catholics, and these notes above are just a small part. Meanwhile, we are grateful to the pastoral support for LGBT Catholics that the diocese of Westminster has offered since 2006 and hope to see it spreading and enriching the Church at a national and international level, so that the word of God may truly reach and nourish all hearts. LGBT Catholics Westminster Pastoral Council, London, United Kingdom www.sohomasses.com

(eile.ie / December 30) Iceland’s former Prime Minister, and the world’s first openly-gay head of government, Jóhanna Sigurðardóttir, has been announced as the keynote speaker at the WorldPride Human Rights Conference, taking place in Toronto in 2014.

world. The conference provides an opportunity for a global dialogue about LGBT rights, ranging from performances to presentations, politics to policies, and activists to academics. The event is organized by WorldPride and the Bonham Centre for Sexual Diversity Studies.

Sigurðardóttir – who at the height of her career in 2009, was among Forbes’ 100 Most Powerful Women in the World – will be speaking at the WorldPride Human Rights Conference from the 25th to 27th of June. The event will be a gathering of activists, artists, educators, journalists, policymakers, students, and others engaged in LGBT human rights around the

After Jóhanna’s divorce from Þorvaldur Steinar Jóhannesson in 1987, she entered into a civil union with Jónína Leósdóttir, an author and playwright, in 2002. In 2010, when equal marriage was introduced in Iceland, Jóhanna & Jónína changed their civil union into a marriage, making them one of the first same-sex married couples in Iceland.

EILE Magazine 35


Reviews | Frances Winston

American Hustle Directed by: John Lee Hancock Starring: Emma Thompson, Tom Hanks, Paul Giamatti, Jason Schwartzman, B. J. Novak, Bradley Whitford, Colin Farrell, Ruth Wilson The camptastic wonder that is Mary Poppins has been a perennial favourite since it’s premiere back in 1964. It continues to be discovered by new generations, who delight in the whimsical tale of the magical nanny who sweeps into the family home of the Banks, and changes their lives forever. It is such a wonderfully cheery and whimsical tale, that it is hard to believe that due to nitpicking, cultural differences and rights issues, it almost didn’t make it on to the screen! Here we discover the real story behind the journey to make the film, and it is far more outrageous than any fiction you could write. Thompson plays P.L. Travers, author of the book that inspired the film, and a deeply troubled woman. Haunted by events from her childhood and her father’s death from alcoholism, she is fiercely protective of the characters she has created, as they are modelled on real people. Undeterred, Walt Disney (Hanks) 36 EILE Magazine

wages a 20-year campaign to buy the rights to the book, eventually flying her out to California to show her what they propose to do with the work. However, Travers, unlike most of the world, is unimpressed with Disney’s work, despises animation, and is utterly aghast at the thoughts of turning her treasured tome into a musical. However, after 30 years on the market, sales have started to dry up, and Travers needs the money that selling the rights would generate. What ensues is a battle of wits between her and Walt, as they both try to protect their vision. As Travers becomes more and more absorbed in the world of moviemaking, she begins to mellow slightly about some of Disney’s ideas, but animated penguins prove a bridge too far, and she packs her bags and heads back to England leaving Disney to ponder the conundrum that is P.L. Travers. Both Thompson and Hanks do marvellous jobs – Thompson completely conveys Travers inner turmoil, while Hanks creates a well rounded Disney (with the patience of a saint) that has far more going on under his jovial façade. Farrell does well as Travers’ father in the flashback scenes (although his accent slips from time to time) and Ruth Wilson is compelling as her overstretched mother, who can’t

cope with her husband’s drinking. The script is witty and well paced, with some truly hilarious scenes, as Travers gradually learns what Disney intends to do with her characters. All of the real life conversations in the rehearsal room were recorded, so these are all completely true with no dramatic licence taken. This actually adds to the amusement (they actually play one of the tapes of the real life Travers criticising the script over the credits, and if anything Thompson downplays her!). There are other elements of Travers life that are completely brushed under the carpet (such as her adopted son) but the movie doesn’t suffer for this as it is not its primary focus. The era is recreated meticulously, and veers just the right side of high camp, while the final scenes where Mary Poppins finally premieres to great acclaim are uplifting, and run the gamut of emotions leaving you both weepy but laughing. Beautifully shot, this film serves as a fascinating insight into the movie-making of the era, as well as a record of the events depicted. This really is the kind of story that you couldn’t make up, and it is all the better for it. A must see. In Cinemas Now


Reviews | Frances Winston

Frances Winston on Movies Directed by: Kimberly Peirce - Starring: Chloë Grace Moretz, Judy Greer, Portia Doubleday, Alex Russell, Gabriella Wilde, Julianne Moore Although this movie was released in America in time for Halloween, for some reason they have decided that the end of November is a more appropriate release date for it here. I suppose if blood soaked teenagers killing their classmates in a telekinetic rampage is your idea of cheery Christmas season fare, then you won’t be disappointed. If you’re anything like me though, you will be scratching your head at the release date. There are few who aren’t familiar with this story, from the mind of uber horror scribe Stephen King, about a teenage girl who is tormented by her God fearingmother, and who suffers abuse at the hands of classmates when she has her first period while showering after gym class. When one of them is excluded from prom because of the way they have treated her, they determine to get revenge, and cruelly pour pigs blood over the naïve young woman as she

is named prom queen. However, unbeknownst to them, the arrival of Carrie’s menstrual cycle also awakened telekinetic abilities in her, and distraught and upset, she uses those abilities to cause carnage at the prom, killing many of those who mocked her. This claims to be a more faithful adaptation of King’s novel, but indeed he himself queried the wisdom of a remake saying: “The real question is why, when the original was so good?” Moretz takes on the role made famous by Sissy Spacek in the 1976 Brian de Palma adaptation of the novel, which garnered her an Oscar nomination. Moore meanwhile takes on the role of Carrie’s obsessively Christian mother, which saw Piper Laurie also acknowledged by the Academy back in the day. Both do a good job, but the problem is that these roles were made so iconic in the original movie you can’t help but compare them. Unfortunately, the only other cast member who matches up to their performances is the always wonderful Judy Greer as PE Teacher Miss Desjardin. The younger cast, who play Carrie’s high school contempories, go

12 Years a Slave

through the motions, but no one really shines. Thanks to the two leads though, this remains engaging, although it is more cerebral and less creepy than the original. The opening scene, which shows Carrie’s birth and her mother attempting to kill her, sets it up as more of a psychological drama than a fright fest. Also, anyone who knows the story knows what’s coming. If you are one of those people who hate horror films, you shouldn’t really have an issue with this. Yes, there is a bit of gore, but on the whole it deals more with Carrie’s dysfunctional relationship with her mother, and its knock-on effect on her life. Also, with so many reports of the effects of cyber-bullying on victims, it is good that they address this – albeit briefly. This probably won’t be creeping people out over 35 years after it was made like the original does, but if you are looking for an entertaining and slightly gory night out, this should float your boat. In Cinemas Now

EILE Magazine 37


News | Sochi 2014

German President to Boycott Sochi Games Over Human Rights (eile.ie / December 10) The President of Germany, Joachim Gauck, has decided to boycott next year’s Winter Olympics in Sochi in protest of Russia’s human rights violations, including their homosexual propaganda legislation. The Office of President Gauck confirmed to media last Sunday that the German head of state will not be attending the Sochi Games next February. Der Spiegel reported that the move was a protest at human rights violations and the oppression of members of the opposition. Gauck, who has been in office since March 2012, has a history of campaigning for human and civil rights, and has been critical of Russia’s human rights record. The move is the first by a major politician or figurehead to boycott the highly controversial event. In Russia, the decision made 38 EILE Magazine

by Gauck has not been widely reported in the media, although politician Robert Schegel of the United Russia Party has called the move “personally justifiable, but […] politically dumb”. According to the Financial Times, Alexey Pushkov, head of the Russian foreign affairs committee, was more critical of Gauck’s actions: “The German President Gauck has never once criticized the killing of children and women in Pakistan and Afghanistan. But he has judged Russia so harshly that he will not even make a single trip to Sochi.” Back in Germany, Chancellor Angela Merkel has rejected calls to boycott the games, while Amnesty International is also against the boycott. The German newspapers, however, have been much more supportive of the President’s move, with the Berliner Zeitung publishing the following:

“Gauck’s [track record as a civil rights campaigner] suggests that he has little desire to shake hands with former KGB agent Putin or to help the Kremlin exploit the sporting event for its own purposes. […] Gauck’s decision sets an example for other politicians [b]ecause it’s not the athletes who should boycott Sochi. They should participate in the competitions and also be confident in expressing their opinions. Politicians, on the other hand, must consider who their visit will actually help — and whether or not a boycott might be the smarter choice.” To ensure that the President’s decision is not seen as an act of disapproval against the German Olympic team, it has been announced that Mr Gauck will meet the participating athletes upon their return to Germany after the Sochi games.


News | Sochi 2014

Sochi: US Investors Put Pressure On Corporate Sponsors To Speak Out (7/12/13) Corporate sponsors of the Sochi Winter Olympic Games, which include Coca Cola, Proctor & Gamble, Samsung, Panasonic and McDonalds, are being urged by US investors, who control billions of dollars, to speak out against the current anti-gay propaganda laws in Russia. Thomas Di Napoli, New York State Comptroller, stated: “The Russian government’s discriminatory laws have cast a shadow over the Olympics. We call upon these corporate sponsors to stand up for the respect and equality enshrined in the Olympic movement, advocate for human rights and confront abuses. Taking a stand against these prejudicial laws and policies is not just the right thing to do, it protects shareholder interests and corporate reputations.” Mr. Di Napoli manages New York State’s pension fund, which amounts to a sum in the region of $160 billion. He has written to corporate sponsors of Sochi, and is joined by 20 other investors whose total fund management

amounts to €327 billion. The investors are supporting gay rights activists to call on sponsors to break their silence on the anti-gay laws. Mr Di Napoli has also stated: The obligation for these companies to strive toward responsible and sustainable social policies and practices to protect shareholder value is at the heart of the recently promulgated United Nations Guiding Principles on Business and Human Rights. The U.N. principles state that companies have an obligation to respect human rights and remedy abuses where they affect their business operations. The investors note that if these companies fail to speak out against these restrictive and intolerant laws, they threaten not only the return on their Olympic sponsorship dollars but also the value associated with the companies’brands and reputations.

Coca Cola had stated that it “does not take positions on political matters unrelated to our business”, when speaking to Ria Novosti about the matter. The HRC (Human Rights Campaign) had already written to the Sochi sponsors asking them to publicly show condemnation for the anti-gay legislation. However, with billions already invested in Russia by these companies (Coca Cola has been building a factory for the Sochi Games, as well as its other outlets in Russia, and Proctor & Gamble also have factories there) it may take the added pressure by investors who themselves have control of billions to bring about a change of position. According to Mr Di Napoli, the letters were sent this week to AtoS, Coca-Cola, Dow Chemical, General Electric, Omega (Swatch), McDonalds, Panasonic, Proctor & Gamble, Samsung and Visa. [MKB/Eile] EILE Magazine 39


Opinion | Tom Daley

Diving Into The Unknown Lisa Reynolds writes on the reaction of the sports world to Tom Daley’s coming out The 19 year-old inspirational Olympic diver, Tom Daley, came out via YouTube in December. The Plymouth sportsman, who has been diving since he was seven, also revealed that he had a partner in the video which garnered numerous likes and shares on Facebook. Tom said that his boyfriend made him feel safe, happy and secure. “In Spring this year, my life changed massively when I met someone” the Olympic bronze medallist revealed in the video, before adding “and they make me feel so happy, so safe and everything just feels great. That someone is a guy.” Daley said he was at first surprised that he was attracted to another man: “It did take me by surprise a little bit. It was always in my head that 40 EILE Magazine

something like that could happen. But it wasn’t until spring this year that things just clicked. It felt right and I thought “Okay”. And my whole world changed there and then”. He added: “I’ve never felt that comfortable talking about my relationships before. Even when I’m doing sports interviews I get asked ‘Do you have a girlfriend?’ Who are you seeing?’ I’ve been dating girls, but never had a serious relationship to talk about”. Daley lost his father Rob to cancer, in 2011, at the very young age of 40. He found it very hard to deal with the loss: “Losing my dad to cancer was one of the hardest things I had to deal with in my whole life, winning an Olympic medal in front of a home crowd, finishing my A Levels this year – it’s been hectic” he said, and added that his father always

said: “As long as you are happy, I’m happy”. He said of his mother, Debbie, that she has also been very supportive, as have most of the rest of his family and friends. There were also numerous messages of goodwill following his decision to come out, which was a brave one, given that he was involved in the world of sport. However, most of those in the world of sport wished Daley well, as did some major figures in the world of entertainment. Daley’s diving coach, Andy Banks, felt it would not affect his performance, as he was diving very well, and it was “situation normal”. Edward Lord, who is the chairman of the Amateur Swimming Association, said: “To be one of the first British Olympic


Opinion | Tom Daley

athletes to come out is very brave”. Messages of support also came from, among others, Gary Lineker, Lady Gaga, and Kylie Minogue. Gay rights campaigners, Stonewall, stated that it was a moving and inspiring video from Daley, and that he was a role model for thousands of other young people. Australian diver Matthew Mitcham, who had the highest scoring dive in Olympic history, also had good words for Tom, saying he was a champion in every sense, and should be supported. The difficulty of coming out in the sports world has been highlighted by many, including those in the world of entertainment, like Union J’s Jaymi Hensley. Jaymi, who had himself come out in November 2012 (encouraged by X Factor mentor, Louis Walsh) and who had previously admitted that Tom Daley was his celebrity crush, told EntertainmentWise at the Capital FM Jingle Bell Ball: “It was important for me to do it [come out] being on the X Factor, but I’m from a boy band, there’s always a gay one in a boy band, there’s a lot of gay people in our industry, but he’s from the sport industry and it’s so much harder.” Jaymi’s bandmate, Josh Cuthbert, also brought attention to the struggle to come out in the field of sport, and said that there must be lots of other sportsmen that are scared to say publicly that they’re gay. Whether or not Daley had come out of his own accord was also discussed widely, and on

the internet. There had been speculation on blogs that The Sun newspaper had threatened to tell the news after pictures had been taken of Tom at Zero gay club in Plymouth on the day before the video was posted, but Sun journalist Leigh Holmwood denies this, stating on social networking site Twitter “Not true at all.” After his video, Daley tweeted to his 2.5 million followers: “Overwhelmed by all the support! Means the world! Thanks so much guys.”

but Aaron denied this saying: “Although we are friends, I didn’t influence his decision in any way.” As rumours flew, his boyfriend was eventually revealed to be screenwriter and gay rights activist, 39 year-old Dustin Lance Black, who won an Oscar for Milk, the film about murdered gay rights activist Harvey Milk, in 2008. Daley later appeared in a TV interview with Jonathan Ross, in which he spoke about how it was the first time he had fallen in love, and was overwhelmed by the feeling. He also told Ross that his boyfriend was the reason that he continued to dive saying: “Meeting someone, he just gave that extra motivation and made me think, and he just made me work so hard and he’s just exactly what I need.” Jonathan Ross replied: “I think we’ve all just just fallen in love with him. He sounds great.”

Of course speculation soon started about who Tom’s mystery boyfriend was. His fan, Sam Chislett, who had been photographed with Daley, was at first rumoured to be his boyfriend, but Sam’s brother took to Twitter to deny the claims saying: “This is mental. There are 100 men with cameras outside my house. (The photograph) was taken a year ago, he met him once!” Rumours also circulated that Tom’s friend, former S Club Junior and choreographer on The X Factor Live tours, Aaron Renfree, had influenced him to make the decision to come out,

Daley also spoke about how, from Monday the 2nd of December when he posted the video, he received messages on Facebook and Twitter from people who have been able to come out to their parents because of his announcement, and who have found hope because of his courage. Perhaps the largely positive reaction to Daley’s ‘coming out’, and the fact that so many young people have taken courage from his actions, will inspire other sports stars to take the plunge.

EILE Magazine 41


News | Uganda

Uganda Passes Anti-Homosexuality Bill

(eile.ie / December 27) As the Ugandan Parliament passed their Anti-Homosexuality Bill yesterday, the world’s various LGBT groups, as well as the British and American governments, have condemned what has been widely seen as one of the worst laws against LGBT people in modern times.

towards better health rights, including those with HIV/AIDS.

The Bill, if signed into law by President Yoweri Museveni, would give authorities the power to imprison gay and lesbian people for life, if found guilty of having same-sex relations. Already, homosexuality is illegal, but this new law, originally referred to as the ‘Kill the Gays’ bill, further worsens the quality of life for LGBT people living in the African country.

Yesterday, as the news broke in Uganda that the parliament has passed the controversial bill, Mr Mugisha sent out the following on Twitter, which quickly went viral: “Breaking News : I am officially illegal : Uganda Parliament passes the AntiHomosexuality Bill, 2009”

“This law will stop the work that my organisation has been doing to promote the rights of LGBT persons,” explains Frank Mugisha of the rights group, Sexual Minorities Uganda. Mr Mugisha went on to say in an interview on The World radio show that the law would also hinder those working

“It’s going to make life extremely difficult for people who are openly gay,” Mugisha said, who claims that the new law contravenes the constitution of Uganda.

President Yoweri Museveni is expected to sign the bill into law within the next 30 days, which is prompting many rights groups to call on him not to do so. In what can be seen as a final hope, the Human Rights Campaign has previously stated that Mr Museveni is personally against the bill, although it is not certain whether or not that will stop him from signing the bill into law.

23 Stephen’s Street, Dublin 2 | T: +353-1-4160040

42 EILE Magazine


Almost €14 Million Wasted on False HIV Cure Claim (eile.ie / December 28) A professor from Iowa State University has resigned after he admitted to falsifying a claim that he had found a cure to HIV/AIDS. Dr. Dong-Pyou Han, a former assistant professor of biomedical studies, claimed that rabbit blood could be treated to create a vaccine to HIV. According to the New York Post, Dr. Dong-Pyou Han spiked a clinical test sample with healthy human blood to make it appear that the rabbit serum produced disease-fighting antibodies, officials said. The bogus claim helped Dr Han and his team at Iowa State University obtain $19 million (€13.8 million) in research grants from the American National Institute of Health, or NIH. While the claim raised hopes for many working in the health and HIV/AIDS sectors, suspicions were raised in the medical and academic circles when Dr. Han’s results could not be replicated. The claims were disproven, however, when the NIH tested the rabbit serum, only to find human antibodies. As a result, Dr. Han has since resigned from his position at the University, and also agreed not to apply for U.S. government contracts for three years.

News | Frank Schaefer

UM Reverend Frank Schaefer Asked to Join Cal-Pac Conference

(eile.ie / December 23) The Reverend Frank Schaefer, who was defrocked by the Easteren Pennsylvania Annual Conference of the United Methodist Church, has been asked to join another Conference, The Calfornia-Pacific Conference. The Reverend was defrocked recently for having performed a same-sex wedding ceremony for his gay son, Tim, and had undergone a United Methodist church trial. The church’s Book of Discipline forbids such ceremonies, and, after a 30 day suspension, Reverend Schaefer still felt he could not uphold the Book’s rules in their entirety, as he felt they were discriminatory. According to the United Methodist New Service, on December 2oth, Bishop Minerva G. Carcaño, the leader of the Cal-Pac Conference, supported by Bishop Peggy Johnson of the Eastern Pennsylvania Conference, said in a statement : ” I invited the Rev. Frank Schaefer to come and join us in ministry in the California-Pacific Conference. At this moment Rev. Schaefer and I have agreed that he will enter into a time of prayer and discernment with his wife Brigitte

and their family about whether God is calling him to life and ministry in our conference”. In her statement, Carcaño drew a parallel between the church’s current struggle over homosexuality and its struggle five decades ago around civil rights and integration. She noted that at the California-Pacific annual gathering last June, the conference had “celebrated the visionary leadership of Bishop Gerald Kennedy,” who invited eight pastors from Mississippi to come to the church’s Western Jurisdiction in 1963 after the pastors “had been condemned and ostracized by Methodists and others for standing against racial discrimination.” She also stated that she believed that “The United Methodist Church is in error when it states that homosexuality is incompatible with Christian teaching”. As being deprived of his ministerial credentials meant he had no church, Reverend Schaefer was invited by the Foundry United Methodist church to join them, and gave two sermons on Sunday, at which he received standing ovations. [MKB] EILE Magazine 43


News | Japan

Japan: Supreme Court Rules Trans Dad ‘Legitimate’ (eile.ie / December 16) In a country where the Ministry of Justice had held that, where there were no blood relations between trans parents and their children, the babies were illegitimate, the Supreme Court has ruled otherwise. A transgender man and his wife had had a child that was conceived through artificial insemination, with donated sperm, but when they went to register the child as their own at Shiso City Hall, their application was refused. They were met with the same reaction when they tried to register the child in Tokyo, as this is where the transgender man is domiciled legally. When 44 EILE Magazine

the officials saw that the man was born female, they considered the child illegitimate, and left the ‘father’ space blank on the registration form. However, the Supreme Court judge thought differently. He decided that even though there may be no blood relations between the transgender man and the child, they were in a legitimate parent-child relationship. According to Japan daily JDP: The Supreme Court based their decision on the 2004 Gender Identity Disorder (GID) special law that allows people to change the gender they initially registered and also to marry legally. “It is wrong not to certify a father-child

relationship on the ground that they are not blood-related, as the law allows a husband who cannot expect to have a child with his wife to marry,” the ruling said. Takehiko Otani, the presiding judge on the latest decision, was not in favor and said that issues involving assisted reproduction technologies are something that should be settled through legislative measures. This decision brings transgender parents through artificial insemination in line with heterosexual couples in Japan, where babies born through artificial insemination are regarded as legitimate children to the couples concerned.


Australia: ACT Equal Marriage Laws Struck Down

Australia | Equal Marriage

(eile.ie / December 12) The same-sex marriage equality law, which was only passed in October by the ACT (Australian Capital Territory) legislators, has been struck down today by the High Court in Australia. The court’s decision was unanimous, and means that over twenty couples have now had their same-sex marriages voided after only a few days, as the first marriages were only performed on Saturday. The lawyers for the federal government argued that the ACT laws were unconstitutional, and that they were inconsistent with federal legislation. If the equality laws were upheld, it would have meant that similar laws could have been passed in the rest of Australia, pressuring the federal government to make marriage equality legal on a national level. The court decided that under the Australian constitution, federal parliament has the power to change the law as regards samesex marriage, and so “the ACT act

cannot operate concurrently with the federal act”. Therefore, the ACT legislation is invalid, and so the whole of ACT’s Marriage Equality (Same Sex) Act 2013 has no effect. According to the summary judgment: “The Court held that the object of the ACT act is to provide for marriage equality for same sex couples and not for some form of legally recognised relationship which is relevantly different from the relationship of marriage which federal law provides for and recognises”. In a statement released today, Australian Marriage Equality said: Marriage Equality advocates are devasted that the ACT’s Marriage Equality (Same-Sex) Bill has been struck down by the High Court, but say the decision paves a clear political and constitutional path for marriage equality: Australian Marriage Equality National Director Rodney Croome said:

“This is devastating for those couples who married this week and for their families. However, this is just a temporary defeat.” “ What is far more important is that the ACT’s law facilitated the first same-sex marriage on Australian soil and showed the nation the love and commitment of same-sex couples” “The marriages in the ACT prove that this reform is not about politics, but about love, commitment, and fairness” Advocates said the High Court’s ruling provided a clear decision that the Federal Government can legislate for marriage equality, yesterday a cross-party marriage equality working group was established, and today Senator Sarah Hanson-Young introduced a Marriage Equality Bill into the Senate: “We now have clear political and constitutional path forward for marriage equality, and call on the Prime Minister to grant his party a free vote on the reform” MKB/Eile

EILE Magazine 45


India | Section 377

Homophobia Came Into India Not Homosexuality Says Poet Vikram Seth (eile.ie / December 18) A wellestablished and respected Indian writer and poet has slammed political figures who are supportive of the re-introduction of Section 377 of the Indian Penal Code, which outlaws homosexuality. Speaking to the Indo-Asian News Service (IANS), author Vikram Seth said that political parties, which favour the Supreme Court’s ruling on IPC377, should know that homophobia came into India (by way of British colonialism) and not homosexuality. “To an eternal shame,” Seth said, “one of the two leading parties of our country has also said that put these people into jail for life as this is against Indian culture. They don’t know a thing about Indian culture. It is homophobia that came into India and not homosexuality.” Seth went on to mention cultural references to homosexuality, which greatly pre-date the era

46 EILE Magazine

of British imperialism in India, stating: “Even if you read ‘Baburnama‘ – the book of founder of Mughal empire Babur, you will see how there are fine descriptions of him being in love with another man and how he speaks about it. It is very moving.” Seth also directed part of his outrage at Bharatiya Janata Party president, Rajnath Singh, whose statement calling gay sex “unnatural” reportedly infuriated the 61-year-old writer: “Look into our history before you say this is Indian and this is not Indian. These people who claim to be Indian are most un-Indian. They don’t have the Indian virtues of tolerance, they don’t look at the Indian source of scriptures.” “They will try to find a scapegoat,” Seth continued, “so that they can run after the prey and what is their prey is votes. If there is blood, fine, as long as they can get

votes. Shame on them…they are shame on Indian culture.”

“Even if you read ‘Baburnama‘ – the book of founder of Mughal empire Babur, you will see how there are fine descriptions of him being in love with another man and how he speaks about it. It is very moving.”


UK | Marriage Equality

UK: Same-Sex Couples in England & Wales Able to Marry from March (10.12.13) Gay and lesbian couples in England and Wales will be able to get married from the 29th of March, the UK’s equalities minister, Maria Miller, announced earlier today. The announcement of the date has been widely welcomed by gay rights groups in Britain, as it is some months earlier than expected. The news follows the passing of the Marriage (Same-Sex Couples) Act, which was passed in Westminister last July. Same-sex couples who have been married in other countries will also be recognised from March, as they

are currently recognised as civil partners under current UK-wide legislation. Commenting on the announcement made earlier today, Ms Miller said: “Marriage is one of our most important institutions, and from 29 March 2014 it will be open to everyone, irrespective of whether they fall in love with someone of the same sex or opposite sex. This is just another step in the evolution of marriage and I know

that many couples up and down the country will be hugely excited that they can now plan for their big day and demonstrate their love and commitment to each other by getting married.” Couples in Scotland have not much longer to wait, it seems, as the Marriage and Civil Partnerhip (Scotland) Bill passed in the Scottish Parliament in its first reading. Gay and lesbian couples in Northern Ireland, however, will be left out as it seems that the Stormont Assembly has no intentions of introducing marriage equality at the moment.

Don’t forget to visit eile.ie for LGBTQ daily news and updates! EILE Magazine 47


Opinion | Queer Theory

Don’t skip the

LGBT…Q? Frank Szabo highlights the need for the ‘Q’ in the LGBT(Q!) community Like the letters ‘A’ and ‘I’, ‘Q’ is often regarded as a disposable letter that occasionally gets tagged onto the GLBT initialism. Arguably, it is because of the inessential “nature” of Queer. It appeals to a much broader spectrum of people than those who identify solely as G, L, B, or T. It is the mercurial, shifting quality of Queer that not only allows a broad range of people to identify as such, but this same slipperiness can leave them on the margins when same-sex issues are being discussed in public fora.

since the decriminalisation of homosexuality, and saw the announcement of a long-awaited date for the marriage equality referendum. Vocal support for ‘gay marriage’ from cross-party parliamentarians and growing popular support, as gauged by media polls, are welcome indicators of social acceptance and inclusion for same-sex relationships and families. But in the twenty years since MSM sexual activity ceased to be an offence, one could ask whether gay men have sex anymore.

In many ways, this past year has been a landmark one for same-sex individuals in the Republic of Ireland. 2013, which marked twenty years

The answer is, of course, affirmative. Yet in Ireland, and in Western culture more generally, social acceptance and the growing visibility of MSM

48 EILE Magazine

has been accompanied by a desexualisation of the ‘gay’ man. A figure once associated with reckless promiscuity, the ‘gay’ man one sees in the media today is more likely to be a husband or a father, as opposed to a dying son or brother. Ironically, the modern ‘gay’ man, though desexualised, is reclaiming a hitherto denied fecundity in popular thought. As that U.S sitcom suggests, the position of gay men as heads of households is becoming the ‘new normal’. In arguments for marriage equality, one hears of the revenue that could be generated as a result of same-sex marriage. Similarly, the recent bid by Limerick to host the ‘Gay Games’ in 2018


Opinion | Queer Theory

- endorsed by the Taoiseach - was touted as having the potential to earn up to 50 million euro for the region. The “pink pound/ dollar/euro etc.” is proving to be Gay Inc.’s most powerful tool for winning the hearts and minds of a hetero-capitalist culture. However, in a society that has embraced the idea that it “okay to be gay”, one must be wary of the sweeping tide of normativity that accompanies such acceptance. While the majority of the population, heterosexual or otherwise, supports marriage equality, it would be a falsehood to suggest that monogamy is the new black. Despite its desexualisation and domestication, same-sex desire is experiencing a revitalisation. Through the advent of new technologies, MSM practices are proliferating. Cyberspace is providing the opportunity for the development of sexual tastes. The internet serves as a platform for MSM sexual sociality, and alternatives to the creeping homogeneity of homonormativity.

In a nation that flaunts its tolerance and support for samesex rights and privileges, such as marriage equality, on the international stage, its attitude to MSM is still archaic. A glaring injustice in modern Ireland is the continued ban on MSM blood and organ donation. When our Minister for Foreign Affairs criticises, justifiably, state-sanctioned homophobia in Russia and elsewhere throughout the world, this writer feels irked by the hypocrisy that endures, largely unchecked, here in Ireland. While the continued perception of the word ‘Queer’ as an insult among some can be understood if one has endured years of homophobic abuse, the converse is true for MSM who identify as such, and are disturbed by the slide toward an embrace of the heteronormative values that prohibited our ability to express ourselves sexually, without fear of legal consequence, until 1993.

tension within the MSM community over the ‘Q’ word. While much of this tension, especially around the ‘Liveline’ debate, can be attributed to generational experiences, the controversy over the attempted depoliticisation of Dublin Pride highlights the necessity for the Q in the LGBT movement. I would argue that in our age of late capitalism, this is where the Queer voice needs to be heard.

Frank J. Szabo is a postgraduate student in Gender and Sexuality in Writing and Culture at NUI Maynooth, with research interests in post-structuralism, particularly queer and feminist theories.

As heard on Irish airwaves earlier in 2013, there is an underlying

EILE Magazine 49


Politics | Equal Marriage

Dáil Éireann, Dublin

Dáil Debate On Equal Marriage Shows Cross-Party Support (eile.ie / December 18) The Dáil debated the recommendations of the Constitutional Convention on Same-Sex Marriage yesterday evening (17th) after 6 pm, with Justice Minister Alan Shatter making a point of clarifying the main issues involved. The debate showed that there was huge support across all parties for the Convention’s recommendations on marriage equality. The Convention voted 50 EILE Magazine

overwhelmingly last April to recommend that the Government hold a referendum on equal access to civil marriage for lesbian and gay couples. This Dáil debate was part of the process of responding to the Constitutional Convention. The Government announced in November that they had decided to accept the recommendations of the Constitutional Convention and hold a referendum on equal

access to civil marriage for lesbian and gay couples in 2015. The Government also accepted the second recommendation of the Constitutional Convention to prioritise family law changes that would recognise and support lesbian and gay headed families. The Taoiseach subsequently declared his support for equal marriage, and said that he will campaign for it in the forthcoming referendum. The leaders of all political parties


Politics | Equal Marriage in the Dáil now support civil marriage for lesbian and gay couples, and this was evident from the debate yesterday. Minister for Justice, Alan Shatter (Fine Gael} was intent on clarifying what the referendum on equal marriage would be about, that it would not interfere with religious freedoms, and that the necessary legislation on the issue of children would be brought in in advance of the referendum: “I am conscious that many people in our society have differing views as to what constitutes marriage. Marriage is viewed as a religious commitment by many people. What we propose will not in any way affect the choices of those who wish to have weddings in religious ceremonies or who follow the teachings of their religious denomination as regards marriage. They will continue to be free to follow their religious beliefs with regard to the religious aspects of their weddings and marriages. Similarly, we are conscious of the religious sensitivities of clergy of different denominations regarding their role as solemnisers of marriages. The Government has decided that the implementation Bill will explicitly protect the freedom of religion of religious solemnisers, respecting the constitutional guarantees in Article 43 of the Constitution. There will be no requirement for religious solemnisers to go against their religious beliefs to perform marriages for same-sex couples. It will be argued that the referendum is about children. As already mentioned, legislation that I am currently developing will address the issue of children in advance of the referendum and is required whether or not constitutional change is effected

and, as a consequence, individuals enabled to enter into same-sex marriages. We must update our legislation to address the diversity of family relationships within which children are currently brought up and cared for. Meeting our obligation to do so is in the best interest of children. We must address a legal anomaly that has been in our adoption legislation since 1952, which regards an individual, whether heterosexual or gay, as eligible to adopt but which does not regard as so eligible a couple who have entered into a civil partnership. The intended referendum is about one thing only, the question of who is permitted to marry in the eyes of the State. Irish people know from their history how hurtful it can be for laws to be in place preventing particular categories of people from getting married. The restrictions on marriage introduced under the Penal Laws were deeply felt. They prevented intermarriage between Catholics and Anglicans and ensured that marriages conducted by Presbyterian ministers were not legally recognised. Those restrictions, which would have seemed reasonable at the time to those who put them in place, were, in more enlightened times, dismantled as deeply unfair and discriminatory. […] We must now ask ourselves whether we can continue to ignore the strong wish of same-sex couples to participate in an institution that so many in this State consider vital to our wellbeing and a cornerstone of the formation of a family. Can we justify our continuing to discriminate against individuals because of their

sexual orientation? I believe the answer to these questions is that we cannot and should not.” Deputy Niall Collins of Fianna Fáil echoed these sentiments: “In a modern society such as ours, it would be unacceptable to continue to ignore same-sex relationships. The overriding aim of the Act was to bring about positive change to same-sex relationships on both a profound and practical level within the current constitutional framework. More than 1,500 partnerships have been formed in a testament to the liberating strength of the legislation. Civil partnerships constitute an important milestone on the road towards same-sex marriage. Same-sex marriage represents the next fundamental step along the path to genuine equality.” The forthcoming referendum has been welcomed by LGBT groups and their allies. Kieran Rose of Glen said: “With the comprehensive rights and obligations of civil partnership already in place, which were strongly supported by all parties in the Dáil, and forthcoming family recognition legislation, civil partners, including those parenting children, would have almost all the legal rights of marriage except equal protection in the Constitution. The Government[‘s] recent historic decision to hold a referendum on marriage in 2015 would be the final step in a remarkable journey to full constitutional equality for lesbian and gay families in Ireland”. MKB/Eile

EILE Magazine 51


Tribute | Nelson Mandela

We Have Lost A Hero,

But Gained A Legend Nelson Mandela’s work, and his compassion for LGBT people and their rights, should neither be forgotten nor taken for granted, writes Scott De Buitléir

By now, the entire world knows of the passing of one of its greatest leaders. A huge part of Nelson Mandela’s legacy will be the role he played in ending Apartheid in South Africa, but the role he played in LGBT rights was also crucial – not just to South Africa, but further afield as well. Mandela supported gay rights from 1994, when he became President of South Africa. Let’s think about that for a second. The head of state in an African country supported gay rights in 1994. Only the previous year, the Republic of Ireland had decriminalised homosexuality. To say that Mandela was ahead of his time would be a severe understatement. His attitude towards gay and lesbian people also paved the way towards South Africa becoming the first country to outlaw discrimination based on sexual orientation, an act passed during his presidency. In 1996, the government provided for openly gay people to serve in their military, some 23 years before

52 EILE Magazine

the United States would act in a similar fashion. Some years later, in 2006, South Africa became the fifth country in the world to legislate for marriage equality.

extraordinary.”

While social attitudes towards LGBT people remain quite mixed – I interviewed journalist Laura Fletcher on her documentary about LGBT life in South Africa for EILE’s August issue – the South African LGBT community owe the recognition of their rights to Nelson Mandela.

“Nelson Mandela tore down oppression, united a rainbow nation, and always walked arm-in-arm with his LGBT brothers and sisters — and with all people — toward freedom. Though every man, woman and child who seeks justice around the world mourns this loss, his vision of an equal future lives on undimmed.”

Mandela’s advocacy for human rights was personal on so many levels, but none more personal than when he became an advocate for HIV/AIDS awareness at the age of 86, following the death of his son from the disease. “Let us give publicity to HIV/AIDS and not hide it,” he said at a press conference, “because the only way to make it appear like a normal illness like tuberculosis, like cancer, is always to come out and to say somebody has died because of HIV/AIDS. And people will stop regarding it as something

The President of the Human Rights Campaign, Chad Griffin, said of his death:

As Barack Obama said, “[h]e no longer belongs to us. He belongs to the ages.” Indeed, we have lost Nelson Mandela as a hero amongst us, but we have gained him as one of the world’s greatest legends. To have lived during his lifetime is a privilege, and we, as a community, should never forget his intelligence, compassion and understanding.


Art | Greeting Cards

EILE Magazine 17


Cooking with Dermie

Dermie’s Dishes

Chocolate Cake Dermie O’Sullivan of Gas Mark Seven gives us this wonderful easy recipe for delicious Chocolate Cake.

nut milk, vegan spread for the butter, and cream like almond cream or oat cream for the cream sections - hope it works for you! MKB]

To celebrate the New Year, why not try Dermie’s delicious chocolate cake recipe - a touch of luxury to warm a cold winter afternoon. Dermie says:

Filling*: - 250ml Organic Cream - 75g Icing Sugar - 50g Organic Cocoa Powder (sifted)

I’m an absolute lover of chocolate, maybe I’d even go as far as saying I’m a chocoholic. Whenever I see a chocolate cake I always find it too tempting to say no to a slice. A chocolate cake also happens to be one of my favourite cakes to bake because it’s simple, quick to bake, and what I love most is the heavenly aroma of melting chocolate wafting throughout the kitchen. This isn’t a recipe for a heavy fudge cake or even a mud cake, but instead it strikes a balance between being indulgent while being surprisingly light in texture. It’s what I call a good weekend cake, which is the kind of chocolate cake made for a lazy Sunday afternoon alongside a pot of tea while catching up with family or friends.

Method:

Ingredients: - 225ml Organic Milk - 150g Dark Chocolate (70% Cocoa) - 1 Vanilla Pod Split - 225g Unsalted Butter - 275g Caster Sugar - 85g Cocoa Powder (sifted) - 225g Plain Flour - 1 Tsp Baking Powder - ½ Tsp Bicarbonate of Soda - Pinch Sea Salt - 150g Free Range Eggs (3 Large Eggs) [Vegans: This delicious recipe from Dermie will need you to substitute 54 EILE Magazine

1. Preheat the oven to 180C / gas mark 4. Line the base of two 20cm / 8 inch cake tins with melted butter and greaseproof paper before lightly dusting the edges with flour. Measure all your ingredients out placing the baking powders, cocoa powder and flour into one bowl. 2. Over a gentle heat, warm the milk in a pan to the shivery stage before taking it off the heat and place the split vanilla pods into the pan allowing it to infuse. Bring a saucepan of water to a boil, melt the chocolate with a pinch of sea salt in a Pyrex bowl ensuring the water is not touching the end of the bowl while keeping the heat to a simmer.3. Sift the flour with the cocoa powder, baking powder and bicarbonate of soda three times onto a clean sheet of greaseproof paper. Sifting the mixture three times will incorporate the cocoa powder and add air into the mixture giving the cake a good rise during baking and a nice dark finish. 4. Cream the butter really well with an electric hand whisk or KitchenAid before adding the sugar in stages until pale and light in texture. Add in an egg one-by-one to the mixture, adding a tbsp of flour to each addition to prevent the mixture

from curdling. Add in the sugar in stages, scraping down the sides of the bowl each time and gently fold in the cocoa flour mixture.5. Gently fold in the melted chocolate with the milk and divide the mixture evenly into the two cake tins and bake for 35 - 40 mins. Half way through baking, switch the tins to ensure an even bake throughout. Test the cake by sticking the tip of a sharp knife in the centre and if it comes out clean; it’s baked. If not don’t worry, ovens vary so just pop the cake back into the oven for a further 5-10 mins. 6. Allow the cake to cool completely. Meanwhile make the filling by gently whisking the cream with the icing sugar until it reaches soft peaks. Ensure the cream is only slightly whipped as the cocoa powder will thicken the mixture. Alternatively, fill the cake with chocolate ganache (recipe below) and double the recipe to ice the cake completely (great idea for a birthday cake). * Alternative Filling - Chocolate Ganache:Melt 250g chocolate and slowly pour in 250g of cream stirring continuously to avoid splitting. Leave to cool for at least 2 hours. Simple. Recipe & Styling: Dermot O’Sullivan (Dermie) of Gas Mark Seven [Photo courtesy of Dermot O’Sullivan]


“…what I love most is the heavenly aroma of melting chocolate wafting throughout the kitchen.”


GLEN | LGBT Ireland

L-R: Tiernan Brady, Brian Sheehan, Craig Dwyer and Odhrán Allen of GLEN

GLEN: 2013 A “Historic” Year for Irish LGBT People (eile.ie / December 31) Ireland’s Gay and Lesbian Equality Network has dubbed 2013 ”a year of further great progress” for gay and lesbian people in Ireland in various areas, including marriage, schools, mental health and in the workplace. The rights group notes that in a twenty-year period, Ireland has moved from being one of the most inhospitable countries for lesbian, gay and bisexual people, to being one of the most progressive in the world. “This year, 2013, has marked 20 years of phenomenal progress for lesbian and gay people in Ireland. The transformation from being treated as criminals in 1993, to a step from full constitutional equality by 2013 is remarkable. All Irish people should take pride in these achievements” said Kieran Rose, GLEN Chair. A highlight of the year for many 56 EILE Magazine

was the overwhelming result at April’s Constitutional Convention, which recommended by a huge margin that the Irish Government hold a referendum on access to civil marriage for lesbian and gay couples, a decision accepted by the Government.

inequalities for many families, including lesbian and gay families. “We look forward to 2014 being the year that equality of rights and responsibilities is introduced for lesbian and gay families and their children” said Rose.

“The Government’s historic decision in November to hold a referendum on equal access to marriage in 2015 was a landmark moment in the evolution of equality for lesbian and gay people. The Taoiseach’s support for the move means that the leaders of all political parties now support constitutional change to provide for marriage for gay couples. This unanimous support is still relatively rare across the world” said Rose.

“Almost 1,500 couples have entered civil partnerships by the end of 2013. These couples, with their public celebrations of their love and commitment, are pioneers in helping Ireland rapidly evolve to support equal access to marriage and full constitutional equality for lesbian and gay couples” continued Rose.

At the same cabinet meeting, the Government decided to prioritise legislation that will remove legal

Another transformative development in 2013 was the Anti-Bullying Procedures for schools produced by the Department of Education, and launched in September by Minister for Education Ruairí


GLEN | LGBT Ireland

Quinn TD, who has made a strong commitment to ‘eliminate homophobic bullying’. The new procedures fully incorporate measures to tackle and prevent homophobic and transphobic bullying. “These new anti-bullying procedures, applying to both primary and secondary schools, lay the groundwork for a major shift in how schools deal with bullying in general and, in particular, bullying because a person is or is perceived to be LGBT” said Rose. “The commitment by Minister Quinn, the Department of Education and the Education partners to ensure that LGBT young people are safe, supported and affirmed in our schools is a critical step in ensuring that the next generation of LGBT young people can participate in school on the same basis as other young people” said Rose. Another key area where LGBT people experience harassment and exclusion is the workplace. 2013 saw the rollout of the GLEN Diversity Champions programme, which supports private and public sector employers in ensuring full and equal participation in the workplace by their LGBT staff. 12 companies joined the programme in 2013, including the Irish Prison Service.

rural Ireland may experience isolation because of the lack of support networks or organisations in their areas. In a landmark development, Macra na Feirme and GLEN produced a support guide for LGBT people in rural Ireland which was launched at the National Ploughing Championships by Minister for Agriculture, Simon Coveney. “This was the first time a gay organisation attended Ireland’s biggest farming event. The welcome was wonderful and many thousands of visitors came to the GLEN stand. Working in cooperation with rural organisations like Macra na Feirme is a key way of delivering progress to LGBT people right across Ireland” said Rose. “While we have further progress to make in many areas, including in public safety and promotion of positive mental health, 2013 saw Ireland move ever closer to our goal – that lesbian and gay people can fully and equally participate

in all aspects of Irish society” said Rose. “We would like to express our thanks to the Fine Gael/Labour Government, all Political Parties, Independent TDs and Senators, public servants, professional bodies, employers and civic society organisations who have all played critically important roles in delivering on this great progress. We will continue to work with all agents of change to ensure full participation for LGBT people in all aspects of Irish society” said Rose. “We look forward to 2014 and 2015 with a confidence that Irish people will support further progress towards full equality for lesbian and gay people with the generosity and sense of fairness that has marked all the progress already achieved” concluded Rose. For more information on GLEN, visit www.glen.ie

Kieran Rose, Chair of GLEN

Minister for Justice, Alan Shatter, commented at the time “I have no doubt that today’s launch will provide courage to other LGBT staff members, both in the Prison Service and across all areas of employment, who may still feel under pressure to conceal their true personality when doing their job.” Many LGBT people who live in EILE Magazine 57


Health | Syphilis

The Stealthy STI Dr Shay Keating writes on the various stages of Syphilis, a sexually-transmitted infection (STI) Syphilis is a sexually transmitted infection (STI) caused by the bacterium Treponema Pallidum. First identified in 1913, the infection is believed to have been around for centuries. It has been called ‘the great imitator’ because so many of the clinical signs and symptoms of syphilis are indistinguishable from other diseases. Syphilis is usually passed on through sexual contact with the infectious lesions of a person with syphilis. Pregnant women with the disease can also pass it to their babies. Many people infected with syphilis may not have symptoms for years and are at risk of late complications of the disease if not diagnosed and treated. The disease has primary, secondary and tertiary stages. Primary syphilis is marked by the appearance of a chancre. The chancre is typically a painless, firm skin ulceration which is usually solitary but there may be multiple lesions. It occurs on the penis, vagina, anus or rectum but may also occur on the mouth and lips. The time from infection to the appearance of the chancre is from 10-90 days, about 3 weeks on average. It appears at the point of initial exposure to the bacterium and heals spontaneously in about 3 58 EILE Magazine

to 6 weeks. Local lymph node swelling may occur. Many have no symptoms and may not seek medical advice. Without treatment the patient will develop secondary syphilis. The secondary stage begins on average 6 weeks after the untreated primary stage and is characterised by a skin rash and mucous membrane lesions. The rash can appear as the chancre is healing or several weeks after the chancre has healed. It is symmetrical, reddish-pink on the trunk and limbs and is not itchy. It can also involve the palms of the hands and soles of the feet where it appears as rough reddish-brown spots and in moist areas of the body can appear as whitish and flat lesions. Mucous patches appear in the genitals or in the mouth. Secondary syphilis is the most contagious stage of the disease and all of these lesions are very infectious. Other symptoms associated with secondary syphilis include fever, sore throat, fatigue, weight loss, headache, meningitis like symptoms. Rarely patients develop inflammation of the liver, eyes, kidneys, joints, stomach and colon. The signs and symptoms will resolve with or without treatment but without treatment the infection will progress to the latent and late stage disease. Latent syphilis is defined as proof

of infection from blood testing without signs or symptoms of the disease. The latent stage can last for years and may progress to tertiary syphilis. This is characterised by damage to the internal organs, including the brain, nerves, eyes, heart, blood vessels, liver, bones and joints. Signs and symptoms of tertiary syphilis can include difficulty coordinating muscle movements, paralysis, numbness, gradual blindness heart failure and dementia. Neurosyphilis refers to a site of infection involving the central nervous system, the brain and spinal cord. Patients may complain of numbness, weakness, headache, vertigo or psychiatric abnormality such as personality disorder. It can occur at any stage of syphilis. Advanced forms of neurosyphilis include a chronic dementia. Neurosyphilis is now most common in patients with HIV infection. Laboratory diagnosis of syphilis is by microscopy of fluid from the primary or secondary lesion (dark ground microscopy) and by blood tests. Lumbar puncture to analyse cerebrospinal fluid may be indicated if neurosyphilis is suspected. Syphilis is very treatable in its early stages. The first choice treatment of all stages of syphilis is penicllin, given


#41.&5415574)'4; FIH #41.&541551#&X7$.+0J9X 4'.#0&

4';175':7#..;#%6+8'`1;17'8'49144;6*#6;17/#;*#8'$''0':215'& 61#':7#..;4#05/+66'& 0('%6+10`1;17*#8'#0;5;/261/5 6*#6#4'1(%10%'4061;17X9*+%*;17(''./#;$'# ':7#..;4#05/+66'& 0('%6+10`

6 #41.&5 4155 74)'4; 9' 1(('4 (7.. 2'%+#.+56 5%4''0+0) (14 ':7#..; 4#05/+66'& 0('%6+105 (14 /'0 #0& 91/'0T %4''0+0) +5 %#44+'& 176 +0 # %10(+&'06+#. /#00'4 +0 %1/(146#$.' 5744170&+0)5T *' 5%4''0+0) +0%.7&'5 $.11& 6'56+0) (14 X 5;2*+.+5 #0& *'2#6+6+5 T ' #.51 6'56 (14 )10144*'# #0& %*.#/;&+#X 6*' %1//10'56 $#%6'4+#. 5':7#..; 64#05/+66'& +0('%6+10 +0 4'.#0& #0& 6*' T

6 6*' 574)'4; 9' 2418+&' 10g5+6' 64'#6/'06 (14 )'0+6#. 9#465 #0& 1(('4 #0  6'56 #0& 4'57.6 +0 EN /+076'5T ' #.51 1(('4 6+/'.; 176 1( *1745 2156 ':21574' 2412*;.#:+5 j k (1..19+0) 5':7#. ':21574' 61  #0& *'2#6+6+5 T 0 #&&+6+10X 9' 1(('4 8#%%+0#6+10 #)#+056 *'2#6+6+5  #0& T

7#4&+0);174%10(+&'06+#.+6; +51(76/156+/2146#0%'616*'56#((1(6*'%.+0+%

999T56&%.+0+%T+'

*'%.+0+%470510&#;61 4+&#; K2/61M2/#0&+5564+%6.;$;#221+06/'06T 221+06/'065%#0$'/#&'$;2*10+0)#7.X 6*'24#%6+%'/#0#)'410U NEgHMKNNFF1410NLKgFGHIIIE

4+%'5U #5+%1057.6#6+10UJN 741

7..':7#.%4''0+0)UEFN 741    4T*#;'#6+0)XX*XX+2 7/X+2%%X'&i'&+%#.4#%6+6+10'4


Dr Shay Keating Continued… intramuscularly. Alternative antibiotics are available where the patient is allergic to penicillin. There are no home remedies available. Persons who receive treatment should abstain from sexual contact until the lesions have completely healed. They must also notify their sex partners so that they too can be tested and receive treatment if required. Regular clinical follow up is recommended with blood testing for up to 2 years. Past infection does not confer immunity so one can be reinfected. The risk of syphilis is best reduced by correct and consistent condom use. It is important to use condoms for oral sex too as there may be infectious lesions may be in the mouth. Avoiding alcohol and drug use may prevent risky sexual

behaviour. Syphilitic lesions make the transmission of HIV easier. There is a 2-5 fold increased risk of HIV infection if exposed to HIV if already infected with syphilis. Between March 2000 and October 2001 there was a syphilis outbreak in Dublin mostly among men who have sex with men (MSM). The outbreak was contained through raising awareness with an extensive publicity campaign targeting MSM.

Dr. James (Shay) N. Keating, BA Mod, MB, PhD. MRCP, Dip GUM, Dip Occ Med., has his clinic at the Harold’s Cross Surgery, Harolds Cross, Dublin 6W, and is a Specialist in Genitourinary Medicine, at St. James’s Hospital, Dublin. Contact stdclinic.ie Phone: 01497 0022 or +353 87 234 5551

Information leaflets and posters were distributed in the gay community and extra syphilis clinics were set up for those who felt they were at risk or contacted through partner notification. The numbers decreased between 2003 and 2006. Since 2007 however, there has been an increase in new cases of syphilis mainly affecting MSM countrywide.

Remember: • Syphilis has not gone away • It is treatable if diagnosed early • One can be reinfected at any time following treatment • Sexual contacts need to be tested and treated where appropriate • Full STI screening is important as HIV and other STIs are more easily acquired if already infected with syphilis • Condom should be worn for oral sex too • Alcohol and drug use should be avoided during sex 60 EILE Magazine


EILE Magazine 61


EILE Magazine Josh Mintz, Friend Slash Lover

EILE Magazine – Issue 08 (January 2014)  

The LGBT magazine, for those who want another view. Features rugby player Stuart Reardon, poet & activist Carlos Andrés Gómez, Josh Mintz of...

Read more
Read more
Similar to
Popular now
Just for you